package com.ccalvouoc.actions;


import java.util.Date;
import java.util.List;
import java.util.Map;

import org.apache.struts2.interceptor.SessionAware;

import com.ccalvouoc.dao.ControlVisitDao;
import com.ccalvouoc.dao.ProjectDao;
import com.ccalvouoc.orm.ControlVisit;
import com.ccalvouoc.orm.Project;
import com.ccalvouoc.utils.UserSession;
import com.ccalvouoc.utils.Utilities;
import com.opensymphony.xwork2.ActionSupport;

public class ControlVisitAction extends ActionSupport implements SessionAware{
	private ControlVisit controlVisit;
	 private String projectId;
	 private String date;
	 
	
	 
	 private Map session;
	 private UserSession user;
	
	 
	 //form variables
	

	@Override
	public String execute() throws Exception {
		Utilities utilities = new Utilities();
		user= utilities.getUserSession(session);
		
		if (user==null){
			
			return ActionSupport.LOGIN;
		}
		Date visitDate = new Date(Long.parseLong(date));
		ControlVisitDao controlVisitDao = new ControlVisitDao();
		controlVisit =controlVisitDao.getControlVisit(projectId,visitDate);
		
		return ActionSupport.SUCCESS;
		
	
	}
	public String display() throws Exception {
		Utilities utilities = new Utilities();
		user= utilities.getUserSession(session);
		
		if (user==null){
			
			return ActionSupport.LOGIN;
		}
		Date visitDate = new Date(Long.parseLong(date));
		ControlVisitDao controlVisitDao = new ControlVisitDao();
		controlVisit =controlVisitDao.getControlVisit(projectId,visitDate);
		
		return ActionSupport.SUCCESS;
		
	
	}

	public ControlVisit getControlVisit() {
		return controlVisit;
	}

	public void setControlVisit(ControlVisit controlVisit) {
		this.controlVisit = controlVisit;
	}

	public String getProjectId() {
		return projectId;
	}

	public void setProjectId(String projectId) {
		this.projectId = projectId;
	}

	public String getDate() {
		return date;
	}

	public void setDate(String date) {
		this.date = date;
	}

	public Map getSession() {
		return session;
	}

	public void setSession(Map session) {
		this.session = session;
	}

	public UserSession getUser() {
		return user;
	}

	public void setUser(UserSession user) {
		this.user = user;
	}
	
	
	
}
