package com.ccalvouoc.actions;

import java.util.List;
import java.util.Map;

import org.apache.struts2.interceptor.SessionAware;

import com.ccalvouoc.dao.ContractorDao;
import com.ccalvouoc.dao.CoordinatorDao;
import com.ccalvouoc.dao.NewsDao;
import com.ccalvouoc.orm.VwNews;
import com.ccalvouoc.utils.UserSession;
import com.ccalvouoc.utils.Utilities;
import com.opensymphony.xwork2.ActionSupport;

public class NewsAction extends ActionSupport implements SessionAware{
	 private List<VwNews> listNews;
	 private Map session;
	 private UserSession user;
	 
	 

	public NewsAction() {
		
	}



	@Override
	public String execute() throws Exception {
		
		Utilities utilities = new Utilities();
		user = (UserSession)session.get("usuario");
		if (!utilities.hayUsuarioEnSession(session)){
			return ActionSupport.LOGIN;
		}
		
		
		NewsDao newsDao = new NewsDao();
		listNews =newsDao.listNews();
		
		return ActionSupport.SUCCESS;
	}






	public UserSession getUser() {
		return user;
	}



	public void setUser(UserSession user) {
		this.user = user;
	}



	public List<VwNews> getListNews() {
		return listNews;
	}



	public void setListNews(List<VwNews> listNews) {
		this.listNews = listNews;
	}

	public Map getSession() {
		return session;
	}

	public void setSession(Map session) {
		this.session = session;
	}




}
