<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<%@ taglib prefix="s" uri="/struts-tags"%>
<%@ taglib prefix="sb" uri="/struts-bootstrap-tags"%>
<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Protocolo de Seguridad y Salud</title>
<link rel="shortcut icon" type="image/png"
	href="${pageContext.request.contextPath}/images/favicon2.png" />
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="">
<meta name="author" content="Cristina Calvo">
<link rel="stylesheet"
	href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
	<!-- Custom styles for this template -->
<link
	href="${pageContext.request.contextPath}/styles/sticky-footer-navbar.css"
	rel="stylesheet">
<link href="${pageContext.request.contextPath}/styles/fileinput.css"
	media="all" rel="stylesheet" type="text/css" />

<script
	src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
<!--<script src="${pageContext.request.contextPath}/js/fileinput.js"
	type="text/javascript"></script> -->
<script
	src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
	
<script>	
function loadOriginalImage(idImagen) {	
	$('#imageModal img').attr('src', '');
	if (typeof idImagen != 'undefined') {		
		var urlLoadImage = "displayOriginalImage?fileId="+idImagen;
		$('#imageModal img').attr('src', urlLoadImage);
		$('#imageModal').modal('show'); 
	}
}
</script>
</head>
<body>

<!-- ImageModal -->
<div class="modal" id="imageModal" role="dialog">
  <div class="modal-dialog">
  <div class="modal-content">
	<div class="modal-header">
		<button class="close" type="button" data-dismiss="modal">×</button>
		<h3 class="modal-title"></h3>
	</div>
	<div class="modal-body">
		<img src="#" class="img-responsive">
	</div>
	<div class="modal-footer">
		<button class="btn btn-default" data-dismiss="modal">Cerrar</button>
	</div>
   </div>
  </div>
</div>



	<!--Begin Header-->
	<div class="container">
		<div class="row">
			<div class="col-md-12 column">
				<div class="col-xs-3 column">
					<img alt="Protocolo de seguridad y salud"
						src="${pageContext.request.contextPath}/images/logo110.png" />
				</div>

				<div class="col column pull-right">

					<s:include value="user.jsp" />

				</div>

				<div class="col-xs-12 col-md-7 column">
					<h1>Protocolo de Seguridad y Salud</h1>
				</div>

			</div>
		</div>
	</div>
	<!-- End Header-->

	<!--Begin Nav -->
	<s:include value="menu.jsp">
		<s:param name="activepage">controlvisit</s:param>
	</s:include>
	<!--End Nav -->
	<!--Begin Body -->
	<!--<s:push value="controlVisit">-->


	<div class="container">



		<h1>
			<s:property value="controlVisit.project.id" />
			<small>- <s:property value="project.title" /></small>
		</h1>
		<h3 class="page-header">Equipamiento de protección individual EPI <img 
								src="${pageContext.request.contextPath}/images/epiicon32.png" alt="Epi"
								/></h3>

		<div class="container">
			<div class="row">
				<div class="col-md-3">
					<div class="checkbox">
						<p>
							<s:if test="controlVisit.visitEpis.helmet==true">
								<span class="glyphicon glyphicon-check" aria-hidden="true"></span>
							</s:if>
							<s:else>
								<span class="glyphicon glyphicon-unchecked" aria-hidden="true"></span>
							</s:else>
							Casco
						</p>
					</div>
					<div class="checkbox">
						<s:if test="controlVisit.visitEpis.faceShield==true">
							<span class="glyphicon glyphicon-check" aria-hidden="true"></span>
						</s:if>
						<s:else>
							<span class="glyphicon glyphicon-unchecked" aria-hidden="true"></span>
						</s:else>
						Pantalla facial


					</div>
					<div class="checkbox">
						<s:if test="controlVisit.visitEpis.harness==true">
							<span class="glyphicon glyphicon-check" aria-hidden="true"></span>
						</s:if>
						<s:else>
							<span class="glyphicon glyphicon-unchecked" aria-hidden="true"></span>
						</s:else>
						Arnés

					</div>
					<div class="checkbox">
						<s:if test="controlVisit.visitEpis.reflectiveJacket==true">
							<span class="glyphicon glyphicon-check" aria-hidden="true"></span>
						</s:if>
						<s:else>
							<span class="glyphicon glyphicon-unchecked" aria-hidden="true"></span>
						</s:else>
						Chaleco reflectante


					</div>
					<div class="checkbox">
						<s:if test="controlVisit.visitEpis.glasses==true">
							<span class="glyphicon glyphicon-check" aria-hidden="true"></span>
						</s:if>
						<s:else>
							<span class="glyphicon glyphicon-unchecked" aria-hidden="true"></span>
						</s:else>
						Gafas

					</div>
				</div>
				<div class="col-md-2">
					<div class="checkbox">
						<s:if test="controlVisit.visitEpis.boots==true">
							<span class="glyphicon glyphicon-check" aria-hidden="true"></span>
						</s:if>
						<s:else>
							<span class="glyphicon glyphicon-unchecked" aria-hidden="true"></span>
						</s:else>
						Botas

					</div>
					<div class="checkbox">
						<s:if test="controlVisit.visitEpis.earmuffs==true">
							<span class="glyphicon glyphicon-check" aria-hidden="true"></span>
						</s:if>
						<s:else>
							<span class="glyphicon glyphicon-unchecked" aria-hidden="true"></span>
						</s:else>
						Orejeras

					</div>
					<div class="checkbox">
						<s:if test="controlVisit.visitEpis.gloves==true">
							<span class="glyphicon glyphicon-check" aria-hidden="true"></span>
						</s:if>
						<s:else>
							<span class="glyphicon glyphicon-unchecked" aria-hidden="true"></span>
						</s:else>
						Guantes

					</div>
					<div class="checkbox">
						<s:if test="controlVisit.visitEpis.mask==true">
							<span class="glyphicon glyphicon-check" aria-hidden="true"></span>
						</s:if>
						<s:else>
							<span class="glyphicon glyphicon-unchecked" aria-hidden="true"></span>
						</s:else>
						Máscara

					</div>
					<div class="checkbox">
						<s:if test="controlVisit.visitEpis.cap==true">
							<span class="glyphicon glyphicon-check" aria-hidden="true"></span>
						</s:if>
						<s:else>
							<span class="glyphicon glyphicon-unchecked" aria-hidden="true"></span>
						</s:else>
						Gorra/similar

					</div>
				</div>
				<div class="col col-md-2">
					<div class="form-group">
						<a href="#imageModal" onClick="loadOriginalImage(<s:property value='controlVisit.visitEpis.filesByImage1.id' />);" >
						<img class="file-preview-frame" id="visitEpisImage1FilePreview"
							src="<s:url value='displaySmallImage?fileId=' /><s:property value='controlVisit.visitEpis.filesByImage1.id' /> "
							alt="Epis Imagen 1"
							onerror="this.src='${pageContext.request.contextPath}/images/photodefault.png'" />
						</a>
					</div>


				</div>
				<div class="col col-md-2">
					<div class="form-group">
						<a href="#imageModal" onClick="loadOriginalImage(<s:property value='controlVisit.visitEpis.filesByImage2.id' />);" >
						<img class="file-preview-frame" id="visitEpisImage2FilePreview"
							src="<s:url value='displaySmallImage?fileId=' /><s:property value='controlVisit.visitEpis.filesByImage2.id' /> "
							alt="Epis Imagen 2"
							onerror="this.src='${pageContext.request.contextPath}/images/photodefault.png'" />
						</a>
					</div>
				</div>
			</div>
			<div class="row clearfix">

				<div class="radio col-md-12">


					<strong>Estado general del equipamiento de protección individual: </strong>
					<s:iterator var="counter"
							begin="controlVisit.visitEpis.status.id+1" end="4">
							<!-- current iteration value (2,3,4) -->
							<span class="glyphicon glyphicon-star starvalue" aria-hidden="true"></span>

						</s:iterator>
						<s:iterator var="counter" begin="2"
							end="controlVisit.visitEpis.status.id">
							<!-- current iteration value (2,3,4) -->
							<span class="glyphicon glyphicon-star-empty starvalue" aria-hidden="true"></span>

						</s:iterator>
						<s:property value='controlVisit.visitEpis.status.name' />
					
					
				</div>
			</div>
			<div class="form-group">
				<label >Observaciones: </label>
				<p><s:property value='controlVisit.visitEpis.comments' /></p>
				


			</div>
		</div>
		<div class="container clearfix">
			<h3 class="page-header clearfix">Equipamiento protección
				colectiva <img 
								src="${pageContext.request.contextPath}/images/epcicon32.png" alt="Epi"
								/></h3>
			<div class="container">
				<div class="row">
					<div class="col-md-3">
						<div class="checkbox">
						<s:if test="controlVisit.visitEpcs.firstAidKit==true">
								<span class="glyphicon glyphicon-check" aria-hidden="true"></span>
							</s:if>
							<s:else>
								<span class="glyphicon glyphicon-unchecked" aria-hidden="true"></span>
							</s:else> Botiquín
					

						</div>
						<div class="checkbox">
						<s:if test="controlVisit.visitEpcs.handrail==true">
								<span class="glyphicon glyphicon-check" aria-hidden="true"></span>
							</s:if>
							<s:else>
								<span class="glyphicon glyphicon-unchecked" aria-hidden="true"></span>
							</s:else> Barandilla
						

						</div>
						<div class="checkbox">
						<s:if test="controlVisit.visitEpcs.safetyNets==true">
								<span class="glyphicon glyphicon-check" aria-hidden="true"></span>
							</s:if>
							<s:else>
								<span class="glyphicon glyphicon-unchecked" aria-hidden="true"></span>
							</s:else> Redes de seguridad
					

						</div>
						<div class="checkbox">
						<s:if test="controlVisit.visitEpcs.lifeline==true">
								<span class="glyphicon glyphicon-check" aria-hidden="true"></span>
							</s:if>
							<s:else>
								<span class="glyphicon glyphicon-unchecked" aria-hidden="true"></span>
							</s:else> Líneas de vida
							

						</div>
					</div>
					<div class="col-md-2">
						<div class="checkbox">
						<s:if test="controlVisit.visitEpcs.co2Extinguishers==true">
								<span class="glyphicon glyphicon-check" aria-hidden="true"></span>
							</s:if>
							<s:else>
								<span class="glyphicon glyphicon-unchecked" aria-hidden="true"></span>
							</s:else> Extintores CO2
							

						</div>
						<div class="checkbox">
						<s:if test="controlVisit.visitEpcs.waterExtinguishers==true">
								<span class="glyphicon glyphicon-check" aria-hidden="true"></span>
							</s:if>
							<s:else>
								<span class="glyphicon glyphicon-unchecked" aria-hidden="true"></span>
							</s:else> Extintores Agua
							

						</div>
						<div class="checkbox">
						<s:if test="controlVisit.visitEpcs.powderExtinguishers==true">
								<span class="glyphicon glyphicon-check" aria-hidden="true"></span>
							</s:if>
							<s:else>
								<span class="glyphicon glyphicon-unchecked" aria-hidden="true"></span>
							</s:else> Extintores Polvo
							

						</div>
					</div>



					<div class="col col-md-2">

						<div class="form-group">
							<a href="#imageModal" onClick="loadOriginalImage(<s:property value='controlVisit.visitEpcs.filesByImage1.id' />);" >
							<img class="file-preview-frame" id="visitEpcsImage1FilePreview"
								src="<s:url value='displaySmallImage?fileId=' /><s:property value='controlVisit.visitEpcs.filesByImage1.id' />"  
								alt="Epc Imagen 1"
								onerror="this.src='${pageContext.request.contextPath}/images/photodefault.png'" />
							</a>
						</div>
					</div>
					<div class="col col-md-2">
						<div class="form-group">
							<a href="#imageModal" onClick="loadOriginalImage(<s:property value='controlVisit.visitEpcs.filesByImage2.id' />);" >
							<img class="file-preview-frame" id="visitEpcsImage2FilePreview"
								src="<s:url value='displaySmallImage?fileId=' /><s:property value='controlVisit.visitEpcs.filesByImage2.id' />"   
								alt="Epc Imagen 2"
								onerror="this.src='${pageContext.request.contextPath}/images/photodefault.png'" />
							</a>
						</div>
					</div>
				</div>
				<div class="row clearfix">
					<div class="radio col-md-12">
					
						<strong >Estado general del equipamiento de protección colectiva: </strong>
						<s:iterator var="counter"
							begin="controlVisit.visitEpcs.status.id+1" end="4">
							<!-- current iteration value (2,3,4) -->
							<span class="glyphicon glyphicon-star starvalue" aria-hidden="true"></span>

						</s:iterator>
						<s:iterator var="counter" begin="2"
							end="controlVisit.visitEpcs.status.id">
							<!-- current iteration value (2,3,4) -->
							<span class="glyphicon glyphicon-star-empty starvalue" aria-hidden="true"></span>

						</s:iterator>
						<s:property value='controlVisit.visitEpcs.status.name' />
						
					</div>
				</div>
				<div class="form-group">
					<label>Observaciones: </label>
					<p><s:property value='controlVisit.visitEpcs.comments' /></p>
	

				</div>
			</div>
		</div>
		<div class="container clearfix">
			<h3 class="page-header clearfix">Señalización de obra <img 
								src="${pageContext.request.contextPath}/images/signageicon32.png" alt="Epi"
								/></h3>
			
				<div class="row clearfix">
					<div class="col col-md-2 panel panel-default">
					<strong> <s:property value='controlVisit.visitSignage.roadWay' /> </strong> Sentido de la carretera 
						</br>						
					
					</div>
				</div>
				<div class="row">
					<div class="col-md-3">
						<div class="checkbox">
						<s:if test="controlVisit.visitSignage.fix==true">
								<span class="glyphicon glyphicon-check" aria-hidden="true"></span>
							</s:if>
							<s:else>
								<span class="glyphicon glyphicon-unchecked" aria-hidden="true"></span>
							</s:else> Fija
							

						</div>
						<div class="checkbox">
						<s:if test="controlVisit.visitSignage.mobile==true">
								<span class="glyphicon glyphicon-check" aria-hidden="true"></span>
							</s:if>
							<s:else>
								<span class="glyphicon glyphicon-unchecked" aria-hidden="true"></span>
							</s:else> Móvil
							

						</div>
						<div class="checkbox">
						<s:if test="controlVisit.visitSignage.cones==true">
								<span class="glyphicon glyphicon-check" aria-hidden="true"></span>
							</s:if>
							<s:else>
								<span class="glyphicon glyphicon-unchecked" aria-hidden="true"></span>
							</s:else> Conos
							

						</div>
						<div class="checkbox">
						<s:if test="controlVisit.visitSignage.semaphore==true">
								<span class="glyphicon glyphicon-check" aria-hidden="true"></span>
							</s:if>
							<s:else>
								<span class="glyphicon glyphicon-unchecked" aria-hidden="true"></span>
							</s:else> Semáforo provisional
				

						</div>
					</div>
					<div class="col-md-2">
						<div class="checkbox">
						<s:if test="controlVisit.visitSignage.speedBumps==true">
								<span class="glyphicon glyphicon-check" aria-hidden="true"></span>
							</s:if>
							<s:else>
								<span class="glyphicon glyphicon-unchecked" aria-hidden="true"></span>
							</s:else> Banda rugosa
						

						</div>
						<div class="checkbox">
						<s:if test="controlVisit.visitSignage.trafficController==true">
								<span class="glyphicon glyphicon-check" aria-hidden="true"></span>
							</s:if>
							<s:else>
								<span class="glyphicon glyphicon-unchecked" aria-hidden="true"></span>
							</s:else> Señaladores
					

						</div>

					</div>
					<div class="col col-md-2">
						<div class="form-group">
							<a href="#imageModal" onClick="loadOriginalImage(<s:property value='controlVisit.visitSignage.filesByImage1.id' />);" >
							<img class="file-preview-frame"
								id="visitSignageImage1FilePreview"
								src="<s:url value='displaySmallImage?fileId=' /><s:property value='controlVisit.visitSignage.filesByImage1.id' />" 
								alt="Señalización Imagen 1"
								onerror="this.src='${pageContext.request.contextPath}/images/photodefault.png'" />
							</a>
						</div>


					</div>
					<div class="col col-md-2">
						<div class="form-group">
							<a href="#imageModal" onClick="loadOriginalImage(<s:property value='controlVisit.visitSignage.filesByImage2.id' />);" >
							<img class="file-preview-frame"
								id="visitSignageImage2FilePreview"
								src="<s:url value='displaySmallImage?fileId=' /><s:property value='controlVisit.visitSignage.filesByImage2.id' />" 
								alt="Señalización Imagen 2"
								onerror="this.src='${pageContext.request.contextPath}/images/photodefault.png'" />
							</a>
						</div>
					</div>
				</div>
				<div class="container">
					<div class="col col-md-1">
						<img src="images/120px-Spain_traffic_signal_tp3.svg.png" />
							<s:if test="controlVisit.visitSignage.tp3==true">
								<span class="glyphicon glyphicon-check" aria-hidden="true"></span>
							</s:if>
							<s:else>
								<span class="glyphicon glyphicon-unchecked" aria-hidden="true"></span>
							</s:else> TP3
						

					</div>
					<div class="col col-md-1">
						<img src="images/120px-Spain_traffic_signal_tp15.svg.png" />
							<s:if test="controlVisit.visitSignage.tp15==true">
								<span class="glyphicon glyphicon-check" aria-hidden="true"></span>
							</s:if>
							<s:else>
								<span class="glyphicon glyphicon-unchecked" aria-hidden="true"></span>
							</s:else> TP15
						

					</div>
					<div class="col col-md-1">
						<img src="images/120px-Spain_traffic_signal_tp15a.svg.png" />
							<s:if test="controlVisit.visitSignage.tp15a==true">
								<span class="glyphicon glyphicon-check" aria-hidden="true"></span>
							</s:if>
							<s:else>
								<span class="glyphicon glyphicon-unchecked" aria-hidden="true"></span>
							</s:else> TP15a
						

					</div>
					<div class="col col-md-1">
						<img src="images/120px-Spain_traffic_signal_tp15b.svg.png" />
							<s:if test="controlVisit.visitSignage.tp15b==true">
								<span class="glyphicon glyphicon-check" aria-hidden="true"></span>
							</s:if>
							<s:else>
								<span class="glyphicon glyphicon-unchecked" aria-hidden="true"></span>
							</s:else> TP15b
						

					</div>
					<div class="col col-md-1">
						<img src="images/120px-Spain_traffic_signal_tp17.svg.png" />
							<s:if test="controlVisit.visitSignage.tp17==true">
								<span class="glyphicon glyphicon-check" aria-hidden="true"></span>
							</s:if>
							<s:else>
								<span class="glyphicon glyphicon-unchecked" aria-hidden="true"></span>
							</s:else> TP17
						

					</div>
					<div class="col col-md-1">
						<img src="images/120px-Spain_traffic_signal_tp17a.svg.png" />
							<s:if test="controlVisit.visitSignage.tp17a==true">
								<span class="glyphicon glyphicon-check" aria-hidden="true"></span>
							</s:if>
							<s:else>
								<span class="glyphicon glyphicon-unchecked" aria-hidden="true"></span>
							</s:else> TP17a
			

					</div>
					<div class="col col-md-1">
						<img src="images/120px-Spain_traffic_signal_tp17b.svg.png" />
							<s:if test="controlVisit.visitSignage.tp17b==true">
								<span class="glyphicon glyphicon-check" aria-hidden="true"></span>
							</s:if>
							<s:else>
								<span class="glyphicon glyphicon-unchecked" aria-hidden="true"></span>
							</s:else> TP17b
					

					</div>
					<div class="col col-md-1">
						<img src="images/120px-Spain_traffic_signal_tp18.svg.png" />
							<s:if test="controlVisit.visitSignage.tp18==true">
								<span class="glyphicon glyphicon-check" aria-hidden="true"></span>
							</s:if>
							<s:else>
								<span class="glyphicon glyphicon-unchecked" aria-hidden="true"></span>
							</s:else> TP18

					</div>
					<div class="col col-md-1">
						<img src="images/120px-Spain_traffic_signal_tp19.svg.png" />
							<s:if test="controlVisit.visitSignage.tp19==true">
								<span class="glyphicon glyphicon-check" aria-hidden="true"></span>
							</s:if>
							<s:else>
								<span class="glyphicon glyphicon-unchecked" aria-hidden="true"></span>
							</s:else> TP19
						

					</div>
					<div class="col col-md-1">
						<img src="images/120px-Spain_traffic_signal_tp25.svg.png" />
							<s:if test="controlVisit.visitSignage.tp250==true">
								<span class="glyphicon glyphicon-check" aria-hidden="true"></span>
							</s:if>
							<s:else>
								<span class="glyphicon glyphicon-unchecked" aria-hidden="true"></span>
							</s:else> TP25
						

					</div>
					<div class="col col-md-1">
						<img src="images/120px-Spain_traffic_signal_tp28.svg.png" />
							<s:if test="controlVisit.visitSignage.tp28==true">
								<span class="glyphicon glyphicon-check" aria-hidden="true"></span>
							</s:if>
							<s:else>
								<span class="glyphicon glyphicon-unchecked" aria-hidden="true"></span>
							</s:else> TP28
						

					</div>
					<div class="col col-md-1">
						<img src="images/120px-Spain_traffic_signal_tp30.svg.png" />
							<s:if test="controlVisit.visitSignage.tp30==true">
								<span class="glyphicon glyphicon-check" aria-hidden="true"></span>
							</s:if>
							<s:else>
								<span class="glyphicon glyphicon-unchecked" aria-hidden="true"></span>
							</s:else> TP30
						

					</div>
					<div class="col col-md-1">
						<img src="images/120px-Spain_traffic_signal_tp50.svg.png" />
						<s:if test="controlVisit.visitSignage.tp50==true">
								<span class="glyphicon glyphicon-check" aria-hidden="true"></span>
							</s:if>
							<s:else>
								<span class="glyphicon glyphicon-unchecked" aria-hidden="true"></span>
							</s:else> TP50
					

					</div>
					<div class="col col-md-1">
						<img src="images/120px-Spain_traffic_signal_tr301-40.svg.png" />
						<s:if test="controlVisit.visitSignage.TR301==true">
								<span class="glyphicon glyphicon-check" aria-hidden="true"></span>
							</s:if>
							<s:else>
								<span class="glyphicon glyphicon-unchecked" aria-hidden="true"></span>
							</s:else> TR301

					</div>
					<div class="col col-md-1">
						<img src="images/TR302.png" />
						<s:if test="controlVisit.visitSignage.TR302==true">
								<span class="glyphicon glyphicon-check" aria-hidden="true"></span>
							</s:if>
							<s:else>
								<span class="glyphicon glyphicon-unchecked" aria-hidden="true"></span>
							</s:else> TR302

					</div>
					<div class="col col-md-1">
						<img src="images/TR303.png" />
						<s:if test="controlVisit.visitSignage.TR303==true">
								<span class="glyphicon glyphicon-check" aria-hidden="true"></span>
							</s:if>
							<s:else>
								<span class="glyphicon glyphicon-unchecked" aria-hidden="true"></span>
							</s:else> TR303

					</div>
					<div class="col col-md-1">
						<img src="images/TR305.png" />
						<s:if test="controlVisit.visitSignage.TR305==true">
								<span class="glyphicon glyphicon-check" aria-hidden="true"></span>
							</s:if>
							<s:else>
								<span class="glyphicon glyphicon-unchecked" aria-hidden="true"></span>
							</s:else> TR305
					

					</div>
				</div>
				<div class="row clearfix">
					<div class="radio col-md-12">
						<strong>Estado general de la señalización de obra: </strong>
						<s:iterator var="counter"
							begin="controlVisit.visitSignage.status.id+1" end="4">
							<!-- current iteration value (2,3,4) -->
							<span class="glyphicon glyphicon-star starvalue" aria-hidden="true"></span>

						</s:iterator>
						<s:iterator var="counter" begin="2"
							end="controlVisit.visitSignage.status.id">
							<!-- current iteration value (2,3,4) -->
							<span class="glyphicon glyphicon-star-empty starvalue" aria-hidden="true"></span>

						</s:iterator>
						<s:property value='controlVisit.visitSignage.status.name' />
					</div>
				</div>
				<div class="form-group">
					<label for="detalle">Observaciones: </label>
					<p><s:property value='controlVisit.visitSignage.comments' /></p>
					
				</div>
			
		</div>
		<div class="container clearfix">


			<h3 class="page-header">Informe de la visita <img 
								src="${pageContext.request.contextPath}/images/reporticon32.png" alt="Epi"
								/></h3>
			<div class="form-group panel ">
			<p><s:property value='controlVisit.report' /></p>
				

			</div>
		</div>
		<div class="container clearfix">
			<h3 class="page-header">Reportaje fotográfico <img 
								src="${pageContext.request.contextPath}/images/photoicon32.png" alt="Epi"
								/></h3>
			<div class="col col-md-2">
				<div class="form-group">
					<a href="#imageModal" onClick="loadOriginalImage(<s:property value='controlVisit.filesByImage1.id' />);" >
					<img class="file-preview-frame" id="reportImage1FilePreview"
						src="<s:url value='displaySmallImage?fileId=' /><s:property value='controlVisit.filesByImage1.id' />" 
						alt="Informe Imagen 2"
						onerror="this.src='${pageContext.request.contextPath}/images/photodefault.png'" />
					</a>
				</div>

			</div>
			<div class="col col-md-2">
				<div class="form-group">
					<a href="#imageModal" onClick="loadOriginalImage(<s:property value='controlVisit.filesByImage2.id' />);" >
					<img class="file-preview-frame" id="reportImage2FilePreview"
						src="<s:url value='displaySmallImage?fileId=' /><s:property value='controlVisit.filesByImage2.id' />" 
						alt="Informe Imagen 2"
						onerror="this.src='${pageContext.request.contextPath}/images/photodefault.png'" />
					</a>
				</div>
			</div>
			<div class="col col-md-2">
				<div class="form-group">
					<a href="#imageModal" onClick="loadOriginalImage(<s:property value='controlVisit.filesByImage3.id' />);" >
					<img class="file-preview-frame" id="reportImage3FilePreview"
						src="<s:url value='displaySmallImage?fileId=' /><s:property value='controlVisit.filesByImage3.id' />" 
						alt="Señalización Imagen 3"
						onerror="this.src='${pageContext.request.contextPath}/images/photodefault.png'" />
					</a>
				</div>
			</div>
			<div class="col col-md-2">
				<div class="form-group">
					<a href="#imageModal" onClick="loadOriginalImage(<s:property value='controlVisit.filesByImage4.id' />);" >
					<img class="file-preview-frame" id="reportImage4FilePreview"
						src="<s:url value='displaySmallImage?fileId=' /><s:property value='controlVisit.filesByImage4.id' />"
						alt="Señalización Imagen 4"
						onerror="this.src='${pageContext.request.contextPath}/images/photodefault.png'" />
					</a>
				</div>
			</div>
			<div class="col col-md-2">
				<div class="form-group">
					<a href="#imageModal" onClick="loadOriginalImage(<s:property value='controlVisit.filesByImage5.id' />);" >
					<img class="file-preview-frame" id="reportImage5FilePreview"
						src="<s:url value='displaySmallImage?fileId=' /><s:property value='controlVisit.filesByImage5.id' />"
						alt="Señalización Imagen 5"
						onerror="this.src='${pageContext.request.contextPath}/images/photodefault.png'" />
					</a>
				</div>
			</div>
			<div class="col col-md-2">
				<div class="form-group">
					<a href="#imageModal" onClick="loadOriginalImage(<s:property value='controlVisit.filesByImage6.id' />);" >
					<img class="file-preview-frame" id="reportImage6FilePreview"
						src="<s:url value='displaySmallImage?fileId=' /><s:property value='controlVisit.filesByImage6.id' />"
						alt="Señalización Imagen 6"
						onerror="this.src='${pageContext.request.contextPath}/images/photodefault.png'" />
					</a>
				</div>
			</div>
		</div>
		<br>


	</div>
	<!--</s:push> -->
	<!--End Body -->

	<!--Begin Footer -->
	<div class="footer">
		<div class="container">
			<div class="col-md-4 column"></div>
			<div class="col-md-4 column"></div>
			<div class="col-md-4 column">
				<a rel="license"
					href="http://creativecommons.org/licenses/by-nc-sa/4.0/"> <img
					alt="Licencia de Creative Commons" style="border-width: 0"
					src="https://i.creativecommons.org/l/by-nc-sa/4.0/88x31.png" />
				</a>
			</div>
		</div>
	</div>
	<!--End Footer -->
</body>



<script>
	function readURL(input) {
		if (input.files && input.files[0]) {
			var reader = new FileReader();

			reader.onload = function(e) {
				//alert(input.id);
				var namePreview = input.id + 'Preview';
				$('#' + namePreview).attr('src', e.target.result);

			}

			reader.readAsDataURL(input.files[0]);
		}
	}
	/*
	 $("#visitEpcsImage1File").change(function() {
	 readURL(this);
	 });

	 $("#visitEpcsImage1UpFile").click(function() {
	 $("#visitEpcsImage1File").trigger('click');
	 });
	 */

	$(".inputfile").change(function() {
		readURL(this);
	});

	$(".UpFile").click(function() {
		var nameFileInput = this.id.replace("Up", "");
		//alert(nameFileInput);

		$("#" + nameFileInput).trigger('click');
	});
</script>



</html>