<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<%@ taglib prefix="s" uri="/struts-tags"%>
<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Protocolo de Seguridad y Salud</title>
<link rel="shortcut icon" type="image/png"
	href="${pageContext.request.contextPath}/images/favicon2.png" />
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="">
<meta name="author" content="Cristina Calvo">
<link rel="stylesheet"
	href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
	<!-- Custom styles for this template -->
<link
	href="${pageContext.request.contextPath}/styles/sticky-footer-navbar.css"
	rel="stylesheet">
<script
	src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
<script
	src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>

</head>
<body>
<!-- Saving Modal -->
	<div id="Saving_Modal" class="modal fade" tabindex="-1" role="dialog" data-keyboard="false"
         data-backdrop="static">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header" style="text-align: center">
                    <h3>Grabando datos ...</h3>
                </div>
				<div class="modal-body" >
				   <div style="height:200px">
				   		<span id="searching_spinner_center" style="position: absolute; bdisplay: block;top: 50%; left: 50%;"> </span>
				   		<img src="${pageContext.request.contextPath}/images/loader.gif" style="display: block; margin: 0 auto;" />				    
				    </div>
				</div>
				<div class="modal-footer" style="text-align: center">Esto puede llevar algún tiempo dependiendo del tamaño de las documentos.</div>
            </div>
        </div>
    </div>




	<!--Begin Header-->
	<div class="container">
		<div class="row">
			<div class="col-md-12 column">
				<div class="col-xs-3 column">
					<img alt="Protocolo de seguridad y salud"
						src="${pageContext.request.contextPath}/images/logo110.png" />
				</div>

				<div class="col column pull-right">

					<s:include value="user.jsp" />

				</div>

				<div class="col-xs-12 col-md-7 column">
					<h1>Protocolo de Seguridad y Salud</h1>
				</div>

			</div>
		</div>
	</div>
	<!-- End Header-->

	<!--Begin Nav -->
	<s:include value="menu.jsp">
		<s:param name="activepage">projectedition</s:param>
	</s:include>
	<!--End Nav -->
	<!--Begin Body -->
	<div class="container">

		<s:form action="doProjectEdition" method="POST" theme="bootstrap" enctype="multipart/form-data">
		<s:hidden name="code" />
		<s:hidden name="project.id" /> 
		
			<h1>
				<s:property value="project.id" /> <small> - <s:property value="project.title" /></small>
			</h1>
			
			<div class="row">
			<div class="column col-md-4">
				<h4 class="page-header">Técnico</h4>
				<p><s:property value="project.technician.getName()" /> - <s:property value="project.technician.getCompany().getName()" /></p>
				<p>
					<span class="glyphicon glyphicon-earphone "> </span> <s:property value="project.technician.getTelephone()" /> <span
						class="glyphicon glyphicon-envelope "> </span>
					<s:property value="project.technician.getEmail()" />
				</p>
			</div>
			<div class="column col-md-4">
				<h4 class="page-header">Coordinador de Seguridad y Salud</h4>
				<p><s:property value="project.coordinator.getName()" /> - <s:property value="project.coordinator.getCompany().getName()" /></p>
				<p>
					<span class="glyphicon glyphicon-earphone "> </span> <s:property value="project.coordinator.getTelephone()" /> <span
						class="glyphicon glyphicon-envelope "> </span> <s:property value="project.coordinator.getEmail()" />
				</p>
			</div>
			<div class="column col-md-4">
				<h4 class="page-header">Contratista</h4>
				<p><s:property value="project.contractor.getCompany().getName()" /></p>
				<p>
					<span class="glyphicon glyphicon-earphone "> </span> <s:property value="project.contractor.getCompany().getTelephone()" /> <span
						class="glyphicon glyphicon-envelope "> </span> <s:property value="project.contractor.getCompany().getEmail()" />
				</p>
				<p>JEFE DE OBRA: <s:property value="project.getSiteManager().getName()" /></p>
				<p>
					<span class="glyphicon glyphicon-earphone "> </span> <s:property value="project.getSiteManager().getTelephone()" />
				</p>
			</div>
		</div>

			<h3 class="page-header">Datos Generales</h3>
			<div class="container">
				<div class="row">
					<div class="form-group col-md-2">
						<s:textfield name="project.road" label="Carretera" cssClass="form-control"
							cssStyle="text" />


					</div>
					<div class="form-group col-md-2">
						<s:textfield name="project.pk" label="P.K" cssClass="form-control"
							cssStyle="text" />

					</div>

					<div class="form-group col-md-2">
						<s:textfield name="project.budget"  label="Presupuesto"
							cssClass="form-control" cssStyle="text" />

					</div>
					<div class="form-group col-md-2">
					<div class="hide" id="dateStartBD">
					<s:date name="project.dateStart" format="yyyy-MM-dd" />
					</div>
					<s:hidden name="project.dateStart" />
						<s:textfield type="date" value='' name="dateStartInput" label="Fecha de inicio"
							cssClass="form-control " id="dateStartfield" cssStyle="text" />
					</div>
					<div class="form-group col-md-3">
						<s:textfield name="project.months" type="number" label="Duración aprox (meses)"
							cssClass="form-control" cssStyle="text" />

					</div>
					
					
					
			
				</div>



			</div>
			<h3 class="page-header">Jefe de Obra</h3>
			<div class="container ">
			
					<div class="row">
					<div class="form-group col-md-3">
						<s:textfield name="project.siteManager.nif" type="text" label="Nif"
							cssClass="form-control" cssStyle="text" />

					</div>
					<div class="form-group col-md-3">
						<s:textfield name="project.siteManager.name" type="text" label="Nombre"
							cssClass="form-control" cssStyle="text" />

					</div>
					<div class="form-group col-md-3">
						<s:textfield name="project.siteManager.email" type="email" label="eMail"
							cssClass="form-control" cssStyle="text" />

					</div>
					<div class="form-group col-md-3">
						<s:textfield name="project.siteManager.telephone" type="text" label="Teléfono"
							cssClass="form-control" cssStyle="text" />

					</div>
					
					</div>
					</div>
			

<h3 class="page-header clearfix">Documentación</h3>
				<div class="container">
			
				<div class="form-group col-md-4">
				<strong>Aviso Previo:</strong> <a href="downloadFile?fileId=<s:property value="project.documents.filesByPreviousAdvise.id" />"><s:property value="project.documents.filesByPreviousAdvise.originalName" /></a>
				<s:file id="InputDocAvisoPrevio" cssClass="inputfile"
									name="inputDocAvisoPrevio" size="40" />
					
				</div>
				<div class="form-group col-md-4">
				<strong>TC2 Trabajadores:</strong> <a href="downloadFile?fileId=<s:property value="project.documents.filesByTc2.id" />"><s:property value="project.documents.filesByTc2.originalName" /></a>
				<s:file id="InputDocTC2" cssClass="inputfile"
									name="inputDocTC2" size="40" />
					
				</div>
				<div class="form-group col-md-4">
				<strong>Entrega de EPIs:</strong> <a href="downloadFile?fileId=<s:property value="project.documents.filesByEpis.id" />"><s:property value="project.documents.filesByEpis.originalName" /></a>
				<s:file id="InputDocEPIs" cssClass="inputfile"
									name="inputDocEPIs" size="40"  />
					
				</div>
				<div class="form-group col-md-4">
				<strong>Aprovación del plan de seguridad:</strong> <a href="downloadFile?fileId=<s:property value="project.documents.filesByPss.id" />"><s:property value="project.documents.filesByPss.originalName" /></a>
				<s:file id="InputDocAprobacionPSS" cssClass="inputfile"
									name="inputDocAprobacionPSS" size="40" />
			
				</div>
				<div class="form-group col-md-4">
				<strong>Apertura del centro de trabajo:</strong> <a href="downloadFile?fileId=<s:property value="project.documents.filesByOpeningWorkplace.id" />"><s:property value="project.documents.filesByOpeningWorkplace.originalName" /></a>
				<s:file id="InputDocAperturaCentro" cssClass="inputfile"
									name="inputDocAperturaCentro" size="40" />					
				</div>
				<div class="form-group col-md-4">
				<strong>Libro incidencias:</strong> <a href="downloadFile?fileId=<s:property value="project.documents.filesByIncidentsBook.id" />"><s:property value="project.documents.filesByIncidentsBook.originalName" /></a>
				<s:file id="InputDocIncidencias" cssClass="inputfile"
									name="inputDocIncidencias" size="40" />
				
				</div>
				<div class="form-group col-md-4">
				<strong>Libro de subcontrataciones:</strong> <a href="downloadFile?fileId=<s:property value="project.documents.filesBySubcontractingBook.id" />"><s:property value="project.documents.filesBySubcontractingBook.originalName" /></a>
				<s:file id="InputDocSubcontratistas" cssClass="inputfile"
									name="inputDocSubcontratistas" size="40" />
				
				</div>

				<div class="form-group col-md-4">
				<strong>Plan de Obra:</strong> <a href="downloadFile?fileId=<s:property value="project.documents.filesByWorkPlan.id" />"><s:property value="project.documents.filesByWorkPlan.originalName" /></a>
				<s:file id="InputDocPlanObra" cssClass="inputfile"
									name="inputDocPlanObra" size="40" />
					
				</div>
				<div class="form-group col-md-4">
				<strong>ITV Vehiculos:</strong> <a href="downloadFile?fileId=<s:property value="project.documents.filesByItv.id" />"><s:property value="project.documents.filesByItv.originalName" /></a>
				<s:file id="InputDocITV" cssClass="inputfile"
									name="inputDocITV" size="40" />
					
				</div>
				<div class="form-group col-md-4">
				<strong>Hoja de Hospitales y Emergencias:</strong> <a href="downloadFile?fileId=<s:property value="project.documents.filesByHospitals.id" />"><s:property value="project.documents.filesByHospitals.originalName" /></a>
				<s:file id="InputDocHospitales" cssClass="inputfile"
									name="inputDocHospitales" size="40" />
					
				</div>
				<div class="form-group col-md-4">
				<strong>Otros:</strong> <a href="downloadFile?fileId=<s:property value="project.documents.filesByOther1.id" />"> <s:property value="project.documents.filesByOther1.originalName" /></a>
				<s:file id="InputDocOtros1" cssClass="inputfile"
									name="inputDocOtros1" size="40" />
					
				</div>
				<div class="form-group col-md-4">
					<strong>Otros:</strong><a href="downloadFile?fileId=<s:property value="project.documents.filesByOther2.id" />"> <s:property value="project.documents.filesByOther2.originalName" /></a>
				<s:file id="InputDocOtros2" cssClass="inputfile"
									name="inputDocOtros2" size="40" />

				</div>


			</div>
<div class="row">
			<h4 class="page-header">Visitas de control</h4>
			<table class="table table-hover">
				<thead>
					<tr>
						<th>Fecha</th>
						<th>Estado EPi</th>
						<th>Estado EPC</th>
						<th>Señalización</th>
						<th>Ver</th>
						<th>Modificar</th>
					</tr>
				</thead>
				<tbody>	
				<s:iterator value="project.getControlVisits()" status="userStatus">
				<tr>
						<td><s:date name="id.getDate()"
						format="dd/MM/yyyy" /></td>
						<td><s:property value="getVisitEpis().getStatus().getName()" /></td>
						<td><s:property value="getVisitEpcs().getStatus().getName()" /></td>
						<td><s:property value="getVisitSignage().getStatus().getName()" /></td>
						<td><a href="${pageContext.request.contextPath}/controlVisitAction?projectId=<s:property value="project.getId()" />&date=<s:property value="id.getDate().getTime()" />">ver</a></td>
						<td><a href="${pageContext.request.contextPath}/showControlVisitEdition?projectId=<s:property value="project.getId()" />&date=<s:property value="id.getDate().getTime()" />">modificar</a></td>

					</tr>
						
				</s:iterator>	

				</tbody>
			</table>
		</div>


			<div class="pull-right">

				<s:submit value="Guardar" align="center"
								cssClass="btn btn-default btn-primary" onclick = "$('#Saving_Modal').modal('show')" />
			</div>
		</s:form>

	</div>
	<!--End Body -->

	<!--Begin Footer -->
	<div class="footer">
		<div class="container">
			<div class="col-md-4 column"></div>
			<div class="col-md-4 column"></div>
			<div class="col-md-4 column">
				<a rel="license"
					href="http://creativecommons.org/licenses/by-nc-sa/4.0/"> <img
					alt="Licencia de Creative Commons" style="border-width: 0"
					src="https://i.creativecommons.org/l/by-nc-sa/4.0/88x31.png" />
				</a>
			</div>
		</div>
	</div>
	<!--End Footer -->
</body>
<script>

$(document).ready(function() {

	

	var fecha =$('#dateStartBD').html().toString();

	$('#dateStartfield').val(fecha.trim());
	alert(moment().format('MMM D, YYYY'));
    
});

</script>
</html>