<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<%@ taglib prefix="s" uri="/struts-tags"%>
<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Protocolo de Seguridad y Salud</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="">
<meta name="author" content="Cristina Calvo">
<link rel="stylesheet"
	href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
	<!-- Custom styles for this template -->
<link
	href="${pageContext.request.contextPath}/styles/sticky-footer-navbar.css"
	rel="stylesheet">
<script
	src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>

</head>
<body>

	<!--Begin Header-->
	<div class="container">
		<div class="row">
			<div class="col-md-12 column">
				<div class="col-md-3 column">
					<img alt="140x140" src="http://lorempixel.com/140/140/" />
				</div>
				<div class="col-md-9 column">
					<h1>Protocolo de Seguridad y Salud</h1>
				</div>
			</div>
		</div>
	</div>
	<!-- End Header-->

	<!--Begin Nav -->
      <div class="container">
         <ul class="nav nav-justified">
            <li>
               <a href="#">Inicio</a>
            </li>
            <li>
               <a href="#">Nueva Obra</a>
            </li>
            <li>
               <a href="#">Modificar Obra</a>
            </li>
            <li class="active">
               <a href="#">Listado</a>
            </li>
            <li>
               <a href="#">Contacto</a>
            </li>
         </ul>
      </div>
      <!--End Nav -->
      <!--Begin Body -->
      <div class="container">
         <form role="form">
            <h1>OB14-001 
            <small>- Conservación de elementos de estructura de puentes y obras de fabrica</small></h1>
            <h3 class="page-header">Equipamiento de protección individual EPI</h3>
            <div class="container">
               <div class="row">
                  <div class="col-md-3">
                     <div class="checkbox">
                        <label>
                        <input type="checkbox" value="" />Casco</label>
                     </div>
                     <div class="checkbox">
                        <label>
                        <input type="checkbox" value="" />Pantalla facial</label>
                     </div>
                     <div class="checkbox">
                        <label>
                        <input type="checkbox" value="" />Arnés</label>
                     </div>
                     <div class="checkbox">
                        <label>
                        <input type="checkbox" value="" />Chaleco reflectante</label>
                     </div>
                     <div class="checkbox">
                        <label>
                        <input type="checkbox" value="" />Gafas</label>
                     </div>
                  </div>
                  <div class="col-md-2">
                     <div class="checkbox">
                        <label>
                        <input type="checkbox" value="" />Botas</label>
                     </div>
                     <div class="checkbox">
                        <label>
                        <input type="checkbox" value="" />Orejeras</label>
                     </div>
                     <div class="checkbox">
                        <label>
                        <input type="checkbox" value="" />Guantes</label>
                     </div>
                     <div class="checkbox">
                        <label>
                        <input type="checkbox" value="" />Máscara</label>
                     </div>
                     <div class="checkbox">
                        <label>
                        <input type="checkbox" value="" />Gorra/similar</label>
                     </div>
                  </div>
                  <div class="col col-md-2">
                     <img src="http://lorempixel.com/140/140/" class="img-thumbnail" />
                  </div>
                  <div class="col col-md-2">
                     <img src="http://lorempixel.com/140/140/" class="img-thumbnail" />
                  </div>
               </div>
               <div class="row clearfix">
                  <div class="radio col-md-12">
                  <h4>Estado general del equipamiento de protección individual</h4>
                  <label class="col-md-2">
                  <input type="radio" name="optionsEPI" id="optionsEPI" value="option1" />Muy Bueno</label> 
                  <label class="col-md-2">
                  <input type="radio" name="optionsEPI" id="optionsEPI" value="option2" />Bueno</label> 
                  <label class="col-md-2">
                  <input type="radio" name="optionsEPI" id="optionsEPI" value="option3" />Básico</label> 
                  <label class="col-md-2 text-danger">
                  <input type="radio" name="optionsEPI" id="optionsEPI" value="option4" />Insuficiente</label></div>
               </div>
               <div class="form-group">
               <label for="detalle">Observaciones</label> 
               <textarea id="detalle" class="form-control" rows="5"></textarea></div>
            </div>
            <div class="container clearfix">
               <h3 class="page-header clearfix">Equipamiento protección colectiva</h3>
               <div class="container">
                  <div class="row">
                     <div class="col-md-3">
                        <div class="checkbox">
                           <label>
                           <input type="checkbox" value="" />Botiquín</label>
                        </div>
                        <div class="checkbox">
                           <label>
                           <input type="checkbox" value="" />Barandilla</label>
                        </div>
                        <div class="checkbox">
                           <label>
                           <input type="checkbox" value="" />Redes de seguridad</label>
                        </div>
                        <div class="checkbox">
                           <label>
                           <input type="checkbox" value="" />Lineas de vida</label>
                        </div>
                     </div>
                     <div class="col-md-2">
                        <div class="checkbox">
                           <label>
                           <input type="checkbox" value="" />Extintores CO2</label>
                        </div>
                        <div class="checkbox">
                           <label>
                           <input type="checkbox" value="" />Extintores Agua</label>
                        </div>
                        <div class="checkbox">
                           <label>
                           <input type="checkbox" value="" />Extintores Polvo</label>
                        </div>
                     </div>
                     <div class="col col-md-2">
                        <img src="http://lorempixel.com/140/140/" class="img-thumbnail" />
                     </div>
                     <div class="col col-md-3">
                        <img src="http://lorempixel.com/140/140/" class="img-thumbnail" />
                     </div>
                  </div>
                  <div class="row clearfix">
                     <div class="radio col-md-12">
                     <h4>Estado general del equipamiento de protección colectiva</h4>
                     <label class="col-md-2">
                     <input type="radio" name="optionsEPC" id="optionsEPC" value="option1" />Muy Bueno</label> 
                     <label class="col-md-2">
                     <input type="radio" name="optionsEPC" id="optionsEPC" value="option2" />Bueno</label> 
                     <label class="col-md-2">
                     <input type="radio" name="optionsEPC" id="optionsEPC" value="option3" />Básico</label> 
                     <label class="col-md-2 text-danger">
                     <input type="radio" name="optionsEPC" id="optionsEPC" value="option4" />Insuficiente</label></div>
                  </div>
                  <div class="form-group">
                  <label for="detalle">Observaciones</label> 
                  <textarea id="detalle" class="form-control" rows="5"></textarea></div>
               </div>
            </div>
            <div class="container clearfix">
               <h3 class="page-header clearfix">Señalización de obra</h3>
               <div class="container">
                  <div class="row clearfix">
                     <div class="col col-md-5 panel panel-default">
                     <label class="col-md-6">
                     <input type="radio" name="optionsSO" id="optionsSO" value="1" /> 1 Sentido de la carretera</label> 
                     <label class="col-md-6">
                     <input type="radio" name="optionsSO" id="optionsSO" value="2" /> 2 Sentidos de la carretera</label></div>
                  </div>
                  <div class="row">
                     <div class="col-md-3">
                        <div class="checkbox">
                           <label>
                           <input type="checkbox" value="" />Fija</label>
                        </div>
                        <div class="checkbox">
                           <label>
                           <input type="checkbox" value="" />Móvil</label>
                        </div>
                        <div class="checkbox">
                           <label>
                           <input type="checkbox" value="" />Conos</label>
                        </div>
                        <div class="checkbox">
                           <label>
                           <input type="checkbox" value="" />Semáforo provisional</label>
                        </div>
                     </div>
                     <div class="col-md-2">
                        <div class="checkbox">
                           <label>
                           <input type="checkbox" value="" />Banda rugosa</label>
                        </div>
                        <div class="checkbox">
                           <label>
                           <input type="checkbox" value="" />Señaladores</label>
                        </div>
                        <div class="checkbox">
                           <label>
                           <input type="checkbox" value="" />Extintores Polvo</label>
                        </div>
                     </div>
                     <div class="col col-md-2">
                        <img src="http://lorempixel.com/140/140/" class="img-thumbnail" />
                     </div>
                     <div class="col col-md-3">
                        <img src="http://lorempixel.com/140/140/" class="img-thumbnail" />
                     </div>
                  </div>
                  <div class="container">
                     <div class="col col-md-1">
                     <img src="images/120px-Spain_traffic_signal_tp3.svg.png" /> 
                     <label class="checkbox signal">
                     <input type="checkbox" value="" /> TP3</label></div>
                     <div class="col col-md-1">
                     <img src="images/120px-Spain_traffic_signal_tp15.svg.png" /> 
                     <label class="checkbox signal">
                     <input type="checkbox" value="" /> TP15</label></div>
                     <div class="col col-md-1">
                     <img src="images/120px-Spain_traffic_signal_tp15a.svg.png" /> 
                     <label class="checkbox signal">
                     <input type="checkbox" value="" /> TP15a</label></div>
                     <div class="col col-md-1">
                     <img src="images/120px-Spain_traffic_signal_tp15b.svg.png" /> 
                     <label class="checkbox signal">
                     <input type="checkbox" value="" /> TP15b</label></div>
                     <div class="col col-md-1">
                     <img src="images/120px-Spain_traffic_signal_tp17.svg.png" /> 
                     <label class="checkbox signal">
                     <input type="checkbox" value="" /> TP17</label></div>
                     <div class="col col-md-1">
                     <img src="images/120px-Spain_traffic_signal_tp17a.svg.png" /> 
                     <label class="checkbox signal">
                     <input type="checkbox" value="" /> TP17a</label></div>
                     <div class="col col-md-1">
                     <img src="images/120px-Spain_traffic_signal_tp17b.svg.png" /> 
                     <label class="checkbox signal">
                     <input type="checkbox" value="" /> TP17b</label></div>
                     <div class="col col-md-1">
                     <img src="images/120px-Spain_traffic_signal_tp18.svg.png" /> 
                     <label class="checkbox signal">
                     <input type="checkbox" value="" /> TP18</label></div>
                     <div class="col col-md-1">
                     <img src="images/120px-Spain_traffic_signal_tp19.svg.png" /> 
                     <label class="checkbox signal">
                     <input type="checkbox" value="" /> TP19</label></div>
                     <div class="col col-md-1">
                     <img src="images/120px-Spain_traffic_signal_tp25.svg.png" /> 
                     <label class="checkbox signal">
                     <input type="checkbox" value="" /> TP25</label></div>
                     <div class="col col-md-1">
                     <img src="images/120px-Spain_traffic_signal_tp28.svg.png" /> 
                     <label class="checkbox signal">
                     <input type="checkbox" value="" /> TP28</label></div>
                     <div class="col col-md-1">
                     <img src="images/120px-Spain_traffic_signal_tp30.svg.png" /> 
                     <label class="checkbox signal">
                     <input type="checkbox" value="" /> TP30</label></div>
                     <div class="col col-md-1">
                     <img src="images/120px-Spain_traffic_signal_tp50.svg.png" /> 
                     <label class="checkbox signal">
                     <input type="checkbox" value="" /> TP50</label></div>
                     <div class="col col-md-1">
                     <img src="images/120px-Spain_traffic_signal_tr301-40.svg.png" /> 
                     <label class="checkbox signal">
                     <input type="checkbox" value="" /> TR301</label></div>
                     <div class="col col-md-1">
                     <img src="images/tr302.png" /> 
                     <label class="checkbox signal">
                     <input type="checkbox" value="" /> TR302</label></div>
                     <div class="col col-md-1">
                     <img src="images/tr303.png" /> 
                     <label class="checkbox signal">
                     <input type="checkbox" value="" /> TR303</label></div>
                     <div class="col col-md-1">
                     <img src="images/tr305.png" /> 
                     <label class="checkbox signal">
                     <input type="checkbox" value="" /> TR305</label></div>
                  </div>
                  <div class="row clearfix">
                     <div class="radio col-md-12">
                     <h4>Estado general de la señalización de obra</h4>
                     <label class="col-md-2">
                     <input type="radio" name="optionsSO" id="optionsSO" value="option1" />Muy Bueno</label> 
                     <label class="col-md-2">
                     <input type="radio" name="optionsSO" id="optionsSO" value="option2" />Bueno</label> 
					 <label class="col-md-2">
                     <input type="radio" name="optionsEPC" id="optionsEPC" value="option3" />Básico </label> 
                     <label class="col-md-2 text-danger">
                     <input type="radio" name="optionsSO" id="optionsSO" value="option4" />Insuficiente</label></div>
                  </div>
                  <div class="form-group">
                  <label for="detalle">Observaciones</label> 
                  <textarea id="detalle" class="form-control" rows="5"></textarea></div>
               </div>
            </div>
            <div class="container clearfix">
               <h3 class="page-header">Informe de la visita</h3>
               <div class="form-group">
                  <textarea id="detalle" class="form-control" rows="10"></textarea>
               </div>
            </div>
            <div class="container clearfix">
               <h3 class="page-header">Reportaje fotográfico</h3>
               <div class="col col-md-4">
                  <img src="http://lorempixel.com/140/140/" class="img-thumbnail" />
               </div>
               <div class="col col-md-4">
                  <img src="http://lorempixel.com/140/140/" class="img-thumbnail" />
               </div>
               <div class="col col-md-4">
                  <img src="http://lorempixel.com/140/140/" class="img-thumbnail" />
               </div>
               <div class="col col-md-4">
                  <img src="http://lorempixel.com/140/140/" class="img-thumbnail" />
               </div>
               <div class="col col-md-4">
                  <img src="http://lorempixel.com/140/140/" class="img-thumbnail" />
               </div>
               <div class="col col-md-4">
                  <img src="http://lorempixel.com/140/140/" class="img-thumbnail" />
               </div>
            </div>
			<br>
            <div class="container clearfix">
				<div class="row ">
					
					
					<div class="col col-xs-3 pull-left">
					   <button type="submit" class="btn btn-default btn-lg btn-danger"><span class="glyphicon glyphicon-remove"></span> Borrar</button>
					</div>
					<div class="col  pull-right">
					   <button type="submit" class="btn btn-default btn-lg btn-primary"><span class="glyphicon glyphicon-save"></span> Guardar</button>
					   <button type="submit" class="btn btn-default btn-lg btn-primary"><span class="glyphicon glyphicon-envelope"></span> Enviar</button>
					</div>
				</div>
            </div>
         </form>
      </div>
      <!--End Body -->

	<!--Begin Footer -->
	<div class="footer">
		<div class="container">
			<div class="col-md-4 column"></div>
			<div class="col-md-4 column"></div>
			<div class="col-md-4 column">
				<a rel="license"
					href="http://creativecommons.org/licenses/by-nc-sa/4.0/"> <img
					alt="Licencia de Creative Commons" style="border-width: 0"
					src="https://i.creativecommons.org/l/by-nc-sa/4.0/88x31.png" />
				</a>
			</div>
		</div>
	</div>
	<!--End Footer -->
</body>
</html>