package com.ccalvouoc.actions;

import java.io.InputStream;
import java.util.Map;




import org.apache.struts2.interceptor.SessionAware;




import com.ccalvouoc.dao.FilesDao;
import com.ccalvouoc.orm.Files;
import com.ccalvouoc.utils.FileUtils;
import com.ccalvouoc.utils.UserSession;
import com.ccalvouoc.utils.Utilities;
import com.opensymphony.xwork2.ActionSupport;

public class ImageAction extends ActionSupport implements SessionAware{

	private Map session;
	private UserSession user;
		
	private InputStream fileInputStream;
	private int fileId;
	
	
	public String displaySmallImage() throws Exception {
		
		Utilities utilities = new Utilities();
		user= utilities.getUserSession(session);		
		if (user==null){			
			return ActionSupport.LOGIN;
		}	
		
		FilesDao filesDao = new FilesDao();
		if(fileId < 1) {
			return ActionSupport.SUCCESS;
			
		}
		Files fileInDB = filesDao.fileById(fileId);
		
		
		// Se recuperan los datos de la imagen de la BBDD
		String filePath = fileInDB.getPath();
		String fileName = "th"+fileInDB.getSystemName();		
		// Se obtiene el fichero de la imagen pequeña
		
		fileInputStream = FileUtils.getFile(filePath, fileName);
		return ActionSupport.SUCCESS;
	}
	
	
	public String displayOriginalImage() throws Exception {
		
		Utilities utilities = new Utilities();
		user= utilities.getUserSession(session);		
		if (user==null){			
			return ActionSupport.LOGIN;
		}	
		
		FilesDao filesDao = new FilesDao();
		if(fileId < 1) {
			return ActionSupport.SUCCESS;
			
		}
		Files fileInDB = filesDao.fileById(fileId);		
		
		// Se recuperan los datos de la imagen de la BBDD
		String filePath = fileInDB.getPath();
		String fileName = fileInDB.getSystemName();		
		fileInputStream = FileUtils.getFile(filePath, fileName);
		return ActionSupport.SUCCESS;
	}
	
	 


	public int getFileId() {
		return fileId;
	}


	public void setFileId(int fileId) {
		this.fileId = fileId;
	}


	public Map getSession() {
		return session;
	}
	
	public void setSession(Map session) {
		this.session = session;
	}

	public UserSession getUser() {
		return user;
	}


	public void setUser(UserSession user) {
		this.user = user;
	}




	public InputStream getFileInputStream() {
		return fileInputStream;
	}


	public void setFileInputStream(InputStream fileInputStream) {
		this.fileInputStream = fileInputStream;
	}

	
}
