package com.ccalvouoc.actions;

import java.util.List;
import java.util.Map;

import org.apache.struts2.interceptor.SessionAware;

import com.ccalvouoc.dao.ProjectDao;
import com.ccalvouoc.orm.Project;
import com.ccalvouoc.utils.UserSession;
import com.ccalvouoc.utils.Utilities;
import com.opensymphony.xwork2.ActionSupport;

public class ProjectAction extends ActionSupport implements SessionAware{
	 private Project project;
	 private String code;
	 
	 private Map session;
	 private UserSession user;
	@Override
	public String execute() throws Exception {
		
		Utilities utilities = new Utilities();
		user= utilities.getUserSession(session);
		
		if (user==null){
			
			return ActionSupport.LOGIN;
		}
		ProjectDao projectDao = new ProjectDao();
		project =projectDao.getProject(code);
		return ActionSupport.SUCCESS;
	}

	public Map getSession() {
		return session;
	}

	public void setSession(Map session) {
		this.session = session;
	}

	public UserSession getUser() {
		return user;
	}

	public void setUser(UserSession user) {
		this.user = user;
	}

	public Project getProject() {
		return project;
	}

	public void setProject(Project project) {
		this.project = project;
	}

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}

	

	
}
