package com.ccalvouoc.utils;


import java.util.Properties;

import javax.activation.DataHandler;
import javax.activation.DataSource;
import javax.activation.FileDataSource;
import javax.mail.Message;
import javax.mail.MessagingException;
import javax.mail.Multipart;
import javax.mail.PasswordAuthentication;
import javax.mail.Session;
import javax.mail.Transport;
import javax.mail.internet.InternetAddress;
import javax.mail.internet.MimeBodyPart;
import javax.mail.internet.MimeMessage;
import javax.mail.internet.MimeMultipart;

import org.apache.log4j.Logger;

import com.ccalvouoc.actions.ContactFormAction;


public class EmailUtils {
	
	private static final Logger logger = Logger.getLogger(EmailUtils.class.getName());
	
	public static final String ADMIN_EMAIL_ADDRESS = "uoc.tfg.ccm@gmail.com";
	public static final String PASSWORD_ADMIN_ADDRESS = "proyectoUOC1415";
	
	public static final String NO_REPLY_EMAIL_ADDRESS = "comentarios@protocoloSegSalud.com";
	
	

	public static void sendMail(String fromAddress, String toAddress, String subject, String bodyText) {

	    final String username = ADMIN_EMAIL_ADDRESS;
	    final String password = PASSWORD_ADMIN_ADDRESS;

	    Properties props = new Properties();
	    props.put("mail.smtp.host", "smtp.gmail.com");
	    props.put("mail.smtp.socketFactory.port", "465");
	    props.put("mail.smtp.socketFactory.class",
	            "javax.net.ssl.SSLSocketFactory");
	    props.put("mail.smtp.auth", "true");
	    props.put("mail.smtp.port", "465");

	    
	    
	    Session session = Session.getDefaultInstance(props,
	        new javax.mail.Authenticator() {
	            protected PasswordAuthentication getPasswordAuthentication() {
	                return new PasswordAuthentication(username,password);
	            }
	        });

	    try {

	        Message message = new MimeMessage(session);

	        message.setFrom(new InternetAddress(fromAddress));
	        message.setRecipients(Message.RecipientType.TO, InternetAddress.parse(toAddress));
	        message.setSubject(subject);

	        MimeBodyPart messageBodyPart =  new MimeBodyPart();
	        messageBodyPart.setText(bodyText);
	        Multipart multipart = new MimeMultipart();
	        multipart.addBodyPart(messageBodyPart);

/*	        
	        messageBodyPart = new MimeBodyPart();
	        DataSource source =  new FileDataSource(outputFile);
	        messageBodyPart.setDataHandler( new DataHandler(source));
	        messageBodyPart.setFileName("MyFile.pdf");
	        multipart.addBodyPart(messageBodyPart);
*/
	        
	        
	        // Put parts in message
	        message.setContent(multipart);

	        Transport.send(message);

	        logger.info("Mensaje enviado");

	    } catch (MessagingException e) {
	        throw new RuntimeException(e);
	    }    
	    
	    
	}	
}

