package com.ccalvouoc.utils;

import java.util.Map;

import org.apache.log4j.Logger;

import com.ccalvouoc.actions.ContactFormAction;
import com.ccalvouoc.orm.User;

public class Utilities {
	
	private static final Logger logger = Logger.getLogger(Utilities.class.getName());
	
	public UserSession getUserSession(Map session) {

		UserSession user = null;
		if (session.containsKey("usuario")) {
			
			user = (UserSession) session.get("usuario");
		}
		return user;
	}

	public boolean hayUsuarioEnSession(Map session) {
		if (session == null) {
			
			return false;
		}
		boolean inSession = false;
		if (session.containsKey("usuario")) {
			UserSession userInSession = (UserSession) session.get("usuario");

			if (userInSession != null) {
				inSession = true;
				
			}

		}

		return inSession;
	}

}
