<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<%@ taglib prefix="s" uri="/struts-tags"%>
<%@ taglib prefix="sb" uri="/struts-bootstrap-tags"%>
<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Protocolo de Seguridad y Salud</title>
<link rel="shortcut icon" type="image/png"
	href="${pageContext.request.contextPath}/images/favicon2.png" />
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="">
<meta name="author" content="Cristina Calvo">
<link rel="stylesheet"
	href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
	<!-- Custom styles for this template -->
<link
	href="${pageContext.request.contextPath}/styles/sticky-footer-navbar.css"
	rel="stylesheet">
<link href="${pageContext.request.contextPath}/styles/fileinput.css"
	media="all" rel="stylesheet" type="text/css" />

<script
	src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
<!--<script src="${pageContext.request.contextPath}/js/fileinput.js"
	type="text/javascript"></script> -->
<script
	src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>

</head>
<body>


<div id="Saving_Modal" class="modal fade" tabindex="-1" role="dialog" data-keyboard="false"
         data-backdrop="static">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header" style="text-align: center">
                    <h3>Grabando datos ...</h3>
                </div>
				<div class="modal-body" >
				   <div style="height:200px">
				   		<span id="searching_spinner_center" style="position: absolute; bdisplay: block;top: 50%; left: 50%;"> </span>
				   		<img src="${pageContext.request.contextPath}/images/loader.gif" style="display: block; margin: 0 auto;" />				    
				    </div>
				</div>
				<div class="modal-footer" style="text-align: center">Esto puede llevar algún tiempo dependiendo del tamaño de las imagenes.</div>
            </div>
        </div>
    </div>
</div>



	<!--Begin Header-->
	<div class="container">
		<div class="row">
			<div class="col-md-12 column">
				<div class="col-xs-3 column">
					<img alt="Protocolo de seguridad y salud"
						src="${pageContext.request.contextPath}/images/logo110.png" />
				</div>

				<div class="col column pull-right">

					<s:include value="user.jsp" />

				</div>

				<div class="col-xs-12 col-md-7 column">
					<h1>Protocolo de Seguridad y Salud</h1>
				</div>

			</div>
		</div>
	</div>
	<!-- End Header-->

	<!--Begin Nav -->
	<s:include value="menu.jsp">
		<s:param name="activepage">controlvisit</s:param>
	</s:include>
	<!--End Nav -->
	<!--Begin Body -->
	<!--<s:push value="controlVisit">-->


		<div class="container">

			<s:form action="doControlVisitEdition" method="POST" theme="bootstrap"
				enctype="multipart/form-data">
				
				<s:hidden name="projectId" /> 
 				<s:hidden name="date" /> 
				
				<s:hidden name="controlVisit.id.projectId" /> 
				<s:hidden name="controlVisit.id.date" /> 
 				<s:hidden name="controlVisit.project.id" /> 
 				<s:hidden name="controlVisit.project.title" /> 
 				
 								

			<s:actionmessage  cssClass="message-success"  theme="bootstrap"/>
			<s:actionerror cssClass="text-danger" theme="bootstrap"/>
			
				<h1>
					<s:property value="controlVisit.project.id" />
					<small> - <s:property value="controlVisit.project.title" /></small>
				</h1>
				<h4>Fecha de visita: <small><s:date name="controlVisit.id.date"
						format="dd MMMM ',' yyyy " /></small></h4>
				
				<h3 class="page-header">Equipamiento de protección individual
					EPI</h3>

				<div class="container">
					<div class="row">
						<div class="col-md-3">
							<div class="checkbox">
								<s:checkbox name="controlVisit.visitEpis.helmet" label="Casco" />
							</div>
							<div class="checkbox">
								<s:checkbox name="controlVisit.visitEpis.faceShield" label="Pantalla facial" />
							</div>
							<div class="checkbox">
								<s:checkbox name="controlVisit.visitEpis.harness" label="Arnés" />
							</div>
							<div class="checkbox">
								<s:checkbox name="controlVisit.visitEpis.reflectiveJacket"
									label="Chaleco reflectante" />
							</div>
							<div class="checkbox">
								<s:checkbox name="controlVisit.visitEpis.glasses" label="Gafas" />
							</div>
						</div>
						<div class="col-md-2">
							<div class="checkbox">
								<s:checkbox name="controlVisit.visitEpis.boots" label="Botas" />
							</div>
							<div class="checkbox">
								<s:checkbox name="controlVisit.visitEpis.earmuffs" label="Orejeras" />
							</div>
							<div class="checkbox">
								<s:checkbox name="controlVisit.visitEpis.gloves" label="Guantes" />
							</div>
							<div class="checkbox">
								<s:checkbox name="controlVisit.visitEpis.mask" label="Máscara" />
							</div>
							<div class="checkbox">
								<s:checkbox name="controlVisit.visitEpis.cap" label="Gorra/similar" />
							</div>
						</div>
						<div class="col col-md-2">
							<div class="form-group">

								<img class="file-preview-frame" id="visitEpisImage1FilePreview"
								
								
									src="<s:url value='displaySmallImage?fileId=' /><s:property value='controlVisit.visitEpis.filesByImage1.id' /> "
									alt="Epis Imagen 1"
									onerror="this.src='${pageContext.request.contextPath}/images/photodefault.png'" />

								<div class="btn btn-default btn-file UpFile"
									id="visitEpisImage1UpFile">
									<span class="glyphicon glyphicon-camera"></span> añadir foto
								</div>

								<s:file id="visitEpisImage1File" cssClass="inputfile"
									name="epiImage1" size="40" />


							</div>


							<!--  <input id="sss" type="file" multiple=true class="file"
								data-show-upload="false" data-preview-file-type="any"
								data-initial-caption="Epis1" data-overwrite-initial="false">-->
						</div>
						<div class="col col-md-2">
							<div class="form-group">

								<img class="file-preview-frame" id="visitEpisImage2FilePreview"
									src="<s:url value='displaySmallImage?fileId=' /><s:property value='controlVisit.visitEpis.filesByImage2.id' /> "
									alt="Epis Imagen 2"
									onerror="this.src='${pageContext.request.contextPath}/images/photodefault.png'" />

								<div class="btn btn-default btn-file UpFile"
									id="visitEpisImage2UpFile">
									<span class="glyphicon glyphicon-camera"></span> añadir foto
								</div>

								<s:file id="visitEpisImage2File" cssClass="inputfile"
									name="epiImage2" size="40" />


							</div>
						</div>
					</div>
					<div class="row clearfix">

						<div class="radio col-md-12">


							<h4>Estado general del equipamiento de protección individual</h4>
							<div class="radio-plugin">
								<s:radio name="controlVisit.visitEpis.status.id" labelposition="inline"
									list="#{'1':'Muy Bueno','2':'Bueno','3':'Básico','4':'Insuficiente'}" />
							</div>
						</div>
					</div>
					<div class="form-group">
						<label for="detalle">Observaciones</label>
						<s:textarea name="controlVisit.visitEpis.comments" rows="5"
							cssClass="form-control" />


					</div>
				</div>
				<div class="container clearfix">
					<h3 class="page-header clearfix">Equipamiento protección
						colectiva</h3>
					<div class="container">
						<div class="row">
							<div class="col-md-3">
								<div class="checkbox">
									<s:checkbox name="controlVisit.visitEpcs.firstAidKit" 
										label="Botiquín" />

								</div>
								<div class="checkbox">
									<s:checkbox name="controlVisit.visitEpcs.handrail" 
										label="Barandilla" />

								</div>
								<div class="checkbox">
									<s:checkbox name="controlVisit.visitEpcs.safetyNets" 
										label="Redes de seguridad" />

								</div>
								<div class="checkbox">
									<s:checkbox name="controlVisit.visitEpcs.lifeline" 
										label="Lineas de vida" />

								</div>
							</div>
							<div class="col-md-2">
								<div class="checkbox">
									<s:checkbox name="controlVisit.visitEpcs.co2Extinguishers"
										 label="Extintores CO2" />

								</div>
								<div class="checkbox">
									<s:checkbox name="controlVisit.visitEpcs.waterExtinguishers"
										 label="Extintores Agua" />

								</div>
								<div class="checkbox">
									<s:checkbox name="controlVisit.visitEpcs.powderExtinguishers"
										 label="Extintores Polvo" />

								</div>
							</div>



							<div class="col col-md-2">

								<div class="form-group">

									<img class="file-preview-frame" id="visitEpcsImage1FilePreview"
										src="<s:url value='displaySmallImage?fileId=' /><s:property value='controlVisit.visitEpcs.filesByImage1.id' />"    
										alt="Epc Imagen 1"
										onerror="this.src='${pageContext.request.contextPath}/images/photodefault.png'" />

									<div class="btn btn-default btn-file UpFile"
										id="visitEpcsImage1UpFile">
										<span class="glyphicon glyphicon-camera"></span> añadir foto
									</div>

									<s:file id="visitEpcsImage1File" cssClass="inputfile"
										name="epcImage1" size="40" />


								</div>
							</div>
							<div class="col col-md-2">
								<div class="form-group">

									<img class="file-preview-frame" id="visitEpcsImage2FilePreview"
										src="<s:url value='displaySmallImage?fileId=' /><s:property value='controlVisit.visitEpcs.filesByImage2.id' />" 
										alt="Epc Imagen 2"
										onerror="this.src='${pageContext.request.contextPath}/images/photodefault.png'" />

									<div class="btn btn-default btn-file UpFile"
										id="visitEpcsImage2UpFile">
										<span class="glyphicon glyphicon-camera"></span> añadir foto
									</div>

									<s:file id="visitEpcsImage2File" cssClass="inputfile"
										name="epcImage2" size="40" />


								</div>
							</div>
						</div>
						<div class="row clearfix">
							<div class="radio col-md-12">
								<h4>Estado general del equipamiento de protección colectiva</h4>
								<div class="radio-plugin">
									<s:radio name="controlVisit.visitEpcs.status.id" labelposition="inline"
										list="#{'1':'Muy Bueno','2':'Bueno','3':'Básico','4':'Insuficiente'}" />
								</div>
							</div>
						</div>
						<div class="form-group">
							<label for="detalle">Observaciones</label>
							<s:textarea name="controlVisit.visitEpcs.comments" rows="5"
								cssClass="form-control" />

						</div>
					</div>
				</div>
				<div class="container clearfix">
					<h3 class="page-header clearfix">Señalización de obra</h3>
					<div class="container">
						<div class="row clearfix">
							<div class="col col-md-5 panel panel-default">
							
							<s:radio name="controlVisit.visitSignage.roadWay" labelposition="inline"
									list="#{'1':'1 Sentido de la carretera','2':'2 Sentidos de la carretera'}" />
						
							</div>
						</div>
						<div class="row">
							<div class="col-md-3">
								<div class="checkbox">
									<s:checkbox name="controlVisit.visitSignage.fix" label="Fija" />

								</div>
								<div class="checkbox">
									<s:checkbox name="controlVisit.visitSignage.mobile"  label="Móvil" />

								</div>
								<div class="checkbox">
									<s:checkbox name="controlVisit.visitSignage.cones"  label="Conos" />

								</div>
								<div class="checkbox">
									<s:checkbox name="controlVisit.visitSignage.semaphore" 
										label="Semáforo provisional" />

								</div>
							</div>
							<div class="col-md-2">
								<div class="checkbox">
									<s:checkbox name="controlVisit.visitSignage.speedBumps" 
										label="Banda rugosa" />

								</div>
								<div class="checkbox">
									<s:checkbox name="controlVisit.visitSignage.trafficController" 
										label="Señaladores" />

								</div>

							</div>
							<div class="col col-md-2">


								<div class="form-group">

									<img class="file-preview-frame"
										id="visitSignageImage1FilePreview"
										src="<s:url value='displaySmallImage?fileId=' /><s:property value='controlVisit.visitSignage.filesByImage1.id' />" 
										alt="Señalización Imagen 1"
										onerror="this.src='${pageContext.request.contextPath}/images/photodefault.png'" />

									<div class="btn btn-default btn-file UpFile"
										id="visitSignageImage1UpFile">
										<span class="glyphicon glyphicon-camera"></span> añadir foto
									</div>

									<s:file id="visitSignageImage1File" cssClass="inputfile"
										name="signageImage1" size="40" />


								</div>




							</div>
							<div class="col col-md-2">
								<div class="form-group">

									<img class="file-preview-frame"
										id="visitSignageImage2FilePreview"
										src="<s:url value='displaySmallImage?fileId=' /><s:property value='controlVisit.visitSignage.filesByImage2.id' />" 
										alt="Señalización Imagen 2"
										onerror="this.src='${pageContext.request.contextPath}/images/photodefault.png'" />

									<div class="btn btn-default btn-file UpFile"
										id="visitSignageImage2UpFile">
										<span class="glyphicon glyphicon-camera"></span> añadir foto
									</div>

									<s:file id="visitSignageImage2File" cssClass="inputfile"
										name="signageImage2" size="40" />


								</div>
							</div>
						</div>
						<div class="container">
							<div class="col col-md-1">
								<img src="images/120px-Spain_traffic_signal_tp3.svg.png" />
								<s:checkbox name="controlVisit.visitSignage.tp3"  label="TP3" />

							</div>
							<div class="col col-md-1">
								<img src="images/120px-Spain_traffic_signal_tp15.svg.png" />
								<s:checkbox name="controlVisit.visitSignage.tp15"  label="TP15" />

							</div>
							<div class="col col-md-1">
								<img src="images/120px-Spain_traffic_signal_tp15a.svg.png" />
								<s:checkbox name="controlVisit.visitSignage.tp15a"  label="TP15a" />

							</div>
							<div class="col col-md-1">
								<img src="images/120px-Spain_traffic_signal_tp15b.svg.png" />
								<s:checkbox name="controlVisit.visitSignage.tp15b"  label="TP15b" />

							</div>
							<div class="col col-md-1">
								<img src="images/120px-Spain_traffic_signal_tp17.svg.png" />
								<s:checkbox name="controlVisit.visitSignage.tp17"  label="TP17" />

							</div>
							<div class="col col-md-1">
								<img src="images/120px-Spain_traffic_signal_tp17a.svg.png" />
								<s:checkbox name="controlVisit.visitSignage.tp17a"  label="TP17a" />

							</div>
							<div class="col col-md-1">
								<img src="images/120px-Spain_traffic_signal_tp17b.svg.png" />
								<s:checkbox name="controlVisit.visitSignage.tp17b"  label="TP17b" />

							</div>
							<div class="col col-md-1">
								<img src="images/120px-Spain_traffic_signal_tp18.svg.png" />
								<s:checkbox name="controlVisit.visitSignage.tp18"  label="TP18" />

							</div>
							<div class="col col-md-1">
								<img src="images/120px-Spain_traffic_signal_tp19.svg.png" />
								<s:checkbox name="controlVisit.visitSignage.tp19"  label="TP19" />

							</div>
							<div class="col col-md-1">
								<img src="images/120px-Spain_traffic_signal_tp25.svg.png" />
								<s:checkbox name="controlVisit.visitSignage.tp25"  label="TP25" />

							</div>
							<div class="col col-md-1">
								<img src="images/120px-Spain_traffic_signal_tp28.svg.png" />
								<s:checkbox name="controlVisit.visitSignage.tp28"  label="TP28" />

							</div>
							<div class="col col-md-1">
								<img src="images/120px-Spain_traffic_signal_tp30.svg.png" />
								<s:checkbox name="controlVisit.visitSignage.tp30"  label="TP30" />

							</div>
							<div class="col col-md-1">
								<img src="images/120px-Spain_traffic_signal_tp50.svg.png" />
								<s:checkbox name="controlVisit.visitSignage.tp50"  label="TP50" />

							</div>
							<div class="col col-md-1">
								<img src="images/120px-Spain_traffic_signal_tr301-40.svg.png" />
								<s:checkbox name="controlVisit.visitSignage.tr301"  label="TR301" />

							</div>
							<div class="col col-md-1">
								<img src="images/TR302.png" />
								<s:checkbox name="controlVisit.visitSignage.tr302"  label="TR302" />

							</div>
							<div class="col col-md-1">
								<img src="images/TR303.png" />
								<s:checkbox name="controlVisit.visitSignage.tr303"  label="TR303" />

							</div>
							<div class="col col-md-1">
								<img src="images/TR305.png" />
								<s:checkbox name="controlVisit.visitSignage.tr305"  label="TR305" />

							</div>
						</div>
						<div class="row clearfix">
							<div class="radio col-md-12">
								<h4>Estado general de la señalización de obra</h4>
								<div class="radio-plugin">
									<s:radio name="controlVisit.visitSignage.status.id" labelposition="inline"
										list="#{'1':'Muy Bueno','2':'Bueno','3':'Básico','4':'Insuficiente'}" />
								</div>
							</div>
						</div>
						<div class="form-group">
							<label for="detalle">Observaciones</label>
							<s:textarea name="controlVisit.visitSignage.comments" rows="5"
								cssClass="form-control" />

						</div>
					</div>
				</div>
				<div class="container clearfix">
					<h3 class="page-header">Informe de la visita</h3>
					<div class="form-group">
						<s:textarea name="controlVisit.report" rows="10" cssClass="form-control" />

					</div>
				</div>
				<div class="container clearfix">
					<h3 class="page-header">Reportaje fotográfico</h3>
					<div class="col col-md-2">
						<div class="form-group">

							<img class="file-preview-frame" id="reportImage1FilePreview"
								src="<s:url value='displaySmallImage?fileId=' /><s:property value='controlVisit.filesByImage1.id' />" 
								alt="Informe Imagen 2"
								onerror="this.src='${pageContext.request.contextPath}/images/photodefault.png'" />

							<div class="btn btn-default btn-file UpFile"
								id="reportImage1UpFile">
								<span class="glyphicon glyphicon-camera"></span> añadir foto
							</div>

							<s:file id="reportImage1File" cssClass="inputfile"
								name="reportImage1" size="40" />


						</div>

					</div>
					<div class="col col-md-2">
						<div class="form-group">

							<img class="file-preview-frame" id="reportImage2FilePreview"
								src="<s:url value='displaySmallImage?fileId=' /><s:property value='controlVisit.filesByImage2.id' />" 
								alt="Informe Imagen 2"
								onerror="this.src='${pageContext.request.contextPath}/images/photodefault.png'" />

							<div class="btn btn-default btn-file UpFile"
								id="reportImage2UpFile">
								<span class="glyphicon glyphicon-camera"></span> añadir foto
							</div>

							<s:file id="reportImage2File" cssClass="inputfile"
								name="reportImage2" size="40" />


						</div>
					</div>
					<div class="col col-md-2">
						<div class="form-group">

							<img class="file-preview-frame" id="reportImage3FilePreview"
								src="<s:url value='displaySmallImage?fileId=' /><s:property value='controlVisit.filesByImage3.id' />" 
								alt="Señalización Imagen 3"
								onerror="this.src='${pageContext.request.contextPath}/images/photodefault.png'" />

							<div class="btn btn-default btn-file UpFile"
								id="reportImage3UpFile">
								<span class="glyphicon glyphicon-camera"></span> añadir foto
							</div>

							<s:file id="reportImage3File" cssClass="inputfile"
								name="reportImage3" size="40" />


						</div>
					</div>
					<div class="col col-md-2">
						<div class="form-group">

							<img class="file-preview-frame" id="reportImage4FilePreview"
								src="<s:url value='displaySmallImage?fileId=' /><s:property value='controlVisit.filesByImage4.id' />" 
								alt="Señalización Imagen 4"
								onerror="this.src='${pageContext.request.contextPath}/images/photodefault.png'" />

							<div class="btn btn-default btn-file UpFile"
								id="reportImage4UpFile">
								<span class="glyphicon glyphicon-camera"></span> añadir foto
							</div>

							<s:file id="reportImage4File" cssClass="inputfile"
								name="reportImage4" size="40" />


						</div>
					</div>
					<div class="col col-md-2">
						<div class="form-group">

							<img class="file-preview-frame" id="reportImage5FilePreview"
								src="<s:url value='displaySmallImage?fileId=' /><s:property value='controlVisit.filesByImage5.id' />" 
								alt="Señalización Imagen 5"
								onerror="this.src='${pageContext.request.contextPath}/images/photodefault.png'" />

							<div class="btn btn-default btn-file UpFile"
								id="reportImage5UpFile">
								<span class="glyphicon glyphicon-camera"></span> añadir foto
							</div>

							<s:file id="reportImage5File" cssClass="inputfile"
								name="reportImage5" size="40" />


						</div>
					</div>
					<div class="col col-md-2">
						<div class="form-group">

							<img class="file-preview-frame" id="reportImage6FilePreview"
								src="<s:url value='displaySmallImage?fileId=' /><s:property value='controlVisit.filesByImage6.id' />" 
								alt="Señalización Imagen 6"
								onerror="this.src='${pageContext.request.contextPath}/images/photodefault.png'" />

							<div class="btn btn-default btn-file UpFile"
								id="reportImage6UpFile">
								<span class="glyphicon glyphicon-camera"></span> añadir foto
							</div>

							<s:file id="reportImage6File" cssClass="inputfile"
								name="reportImage6" size="40" />


						</div>
					</div>
				</div>
				<br>
				<div class="container clearfix">
					<div class="row ">

						<div class="col col-xs-3 pull-left">
							<button type="submit" class="btn btn-default  btn-danger" name="buttonName" value="Borrar">
								<span class="glyphicon glyphicon-remove"></span> Borrar
							</button>
						</div>
						<div class="col  pull-right">

							<button type="submit" class="btn btn-default  btn-primary" name="buttonName" value="Guardar" formaction="saveControlVisitEdition" onclick = "$('#Saving_Modal').modal('show')" >
								<span class="glyphicon glyphicon-save"></span> Guardar
							</button>
 							<button type="submit" class="btn btn-default btn-primary" name="buttonName" value="Enviar"  formaction="sendMailControlVisit" >
								<span class="glyphicon glyphicon-envelope"></span> Enviar
							</button>
						</div>
					</div>
				</div>
			</s:form>
		</div>
	<!--</s:push> -->
	<!--End Body -->

	<!--Begin Footer -->
	<div class="footer">
		<div class="container">
			<div class="col-md-4 column"></div>
			<div class="col-md-4 column"></div>
			<div class="col-md-4 column">
				<a rel="license"
					href="http://creativecommons.org/licenses/by-nc-sa/4.0/"> <img
					alt="Licencia de Creative Commons" style="border-width: 0"
					src="https://i.creativecommons.org/l/by-nc-sa/4.0/88x31.png" />
				</a>
			</div>
		</div>
	</div>
	<!--End Footer -->
</body>



<script>
	function readURL(input) {
		if (input.files && input.files[0]) {
			var reader = new FileReader();

			reader.onload = function(e) {
				//alert(input.id);
				var namePreview = input.id + 'Preview';
				$('#' + namePreview).attr('src', e.target.result);

			}

			reader.readAsDataURL(input.files[0]);
		}
	}
	/*
	 $("#visitEpcsImage1File").change(function() {
	 readURL(this);
	 });

	 $("#visitEpcsImage1UpFile").click(function() {
	 $("#visitEpcsImage1File").trigger('click');
	 });
	 */

	$(".inputfile").change(function() {
		readURL(this);
	});

	$(".UpFile").click(function() {
		var nameFileInput = this.id.replace("Up", "");
		//alert(nameFileInput);

		$("#" + nameFileInput).trigger('click');
	});
</script>



</html>