<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<%@ taglib prefix="s" uri="/struts-tags"%>
<%@ taglib prefix="sb" uri="/struts-bootstrap-tags"%>
<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Protocolo de Seguridad y Salud</title>

<link rel="shortcut icon" type="image/png"
	href="${pageContext.request.contextPath}/images/favicon2.png" />
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="">
<meta name="author" content="Cristina Calvo">
<link rel="stylesheet"
	href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
	<!-- Custom styles for this template -->
<link
	href="${pageContext.request.contextPath}/styles/sticky-footer-navbar.css"
	rel="stylesheet">
<script
	src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
<script
	src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>



</head>
<body>






	<!--Begin Header-->
	<div class="container">
		<div class="row">
			<div class="col-md-12 column">
				<div class="col-xs-3 column">
					<img alt="Protocolo de seguridad y salud"
						src="${pageContext.request.contextPath}/images/logo110.png" />
				</div>

				<div class="col column pull-right">

					<s:include value="user.jsp" />

				</div>

				<div class="col-xs-12 col-md-7 column">
					<h1>Protocolo de Seguridad y Salud</h1>
				</div>

			</div>
		</div>
	</div>
	<!-- End Header-->

	<!--Begin Nav -->
	<s:include value="menu.jsp">
		<s:param name="activepage">home</s:param>
	</s:include>
	<!--End Nav -->

	<!--Begin Body -->
	<div class="container">

		<s:iterator value="listNews" status="userStatus">
			<div class="blog-post">

				<h2 class="blog-post-title page-header">
					<s:if test="id.newsid==1">
						<span class="glyphicon glyphicon-folder-open text-success">
						</span>
					</s:if>
					<s:if test="id.newsid==2">
						<span class="glyphicon glyphicon-list-refresh text-warning">
						</span>
					</s:if>
					<s:if test="id.newsid==3">
						<span class="glyphicon glyphicon-list-alt text-warning"> </span>
					</s:if>
					<s:if test="id.newsid==4">
						<span class="glyphicon glyphicon-lock text-danger"> </span>
					</s:if>
					<s:property value="id.getName()" />
				</h2>
				<p class="blog-post-meta">

					<s:date name="id.getDateNews()"
						format="dd MMMM ',' yyyy 'a las' hh:mm " />

				</p>
				<h3>
					<s:property value="id.getId()" />
					-
					<s:property value="id.getTitle()" />
				</h3>

				<a
					href="${pageContext.request.contextPath}/projectDetailAction?code=<s:property value="id.getId()" />">ver
					obra</a> <span>&nbsp&nbsp</span>
				<s:if test="user.id==3">
					<a
						href="${pageContext.request.contextPath}/showProjectEdition?code=<s:property value="id.getId()" />">Modificar obra</a>
				</s:if>
			</div>
		</s:iterator>

		<hr>
	</div>
	<!--End Body -->


	<!--Begin Footer -->
	<di v class="footer">
	<div class="container">
		<div class="col-md-4 column"></div>
		<div class="col-md-4 column"></div>
		<div class="col-md-4 column">
			<a rel="license"
				href="http://creativecommons.org/licenses/by-nc-sa/4.0/"> <img
				alt="Licencia de Creative Commons" style="border-width: 0"
				src="https://i.creativecommons.org/l/by-nc-sa/4.0/88x31.png" />
			</a>
		</div>
	</div>
	</div>
	<!--End Footer -->
</body>
</html>