<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<%@ taglib prefix="s" uri="/struts-tags"%>
<%@ taglib prefix="sb" uri="/struts-bootstrap-tags"%>
<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Protocolo de Seguridad y Salud</title>
<link rel="shortcut icon" type="image/png"
	href="${pageContext.request.contextPath}/images/favicon2.png" />
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="">
<meta name="author" content="Cristina Calvo">
<link rel="stylesheet"
	href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
	<!-- Custom styles for this template -->
<link
	href="${pageContext.request.contextPath}/styles/sticky-footer-navbar.css"
	rel="stylesheet">
<script
	src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
<script
	src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>

</head>
<body>

	<!--Begin Nav -->


	<s:set var="activepage">${param.activepage}</s:set>
	<!--<s:property value="#activepage"/>-->




	<div class="container">
		<ul class="nav nav-justified">
			<li <s:if test="#activepage == 'home'">class="active"</s:if>><a
				href="${pageContext.request.contextPath}/newsAction">Inicio</a></li>


			<li <s:if test="#activepage == 'list'">class="active"</s:if>><a
				href="${pageContext.request.contextPath}/listProjectaction">Listado</a></li>
			
			<!-- Si es técnico puede crear obras -->
			<s:if test="user.roleId==2">
				
				<li <s:if test="#activepage == 'new'">class="active"</s:if>><a
					href="${pageContext.request.contextPath}/showNewProject">Nueva
						Obra</a></li>
			</s:if>

			<!-- Si es coordinador de obra puede editar y cerrar obras 
			<s:if test="user.roleId==3">
				
				<li
					<s:if test="#activepage == 'projectedition'">class="active"</s:if>><a
					href="${pageContext.request.contextPath}/showProjectEdition">Modificar
						Obra</a></li>
				<li
					<s:if test="#activepage == 'projectclosure'">class="active"</s:if>><a
					href="${pageContext.request.contextPath}/showProjectClosure">Cerrar
						obra</a></li>
			</s:if>-->


			<li <s:if test="#activepage == 'contact'">class="active"</s:if>><a
				href="${pageContext.request.contextPath}/showContact">Contacto</a></li>
		</ul>
	</div>

	<!--End Nav -->


</body>
</html>