<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<%@ taglib prefix="s" uri="/struts-tags"%>
<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Protocolo de Seguridad y Salud</title>
<link rel="shortcut icon" type="image/png"
	href="${pageContext.request.contextPath}/images/favicon2.png" />
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="">
<meta name="author" content="Cristina Calvo">
<link rel="stylesheet"
	href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
	<!-- Custom styles for this template -->
<link
	href="${pageContext.request.contextPath}/styles/sticky-footer-navbar.css"
	rel="stylesheet">
<script
	src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
<script
	src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>

</head>
<body>

	<!--Begin Header-->
	<div class="container">
		<div class="row">
			<div class="col-md-12 column">
				<div class="col-xs-3 column">
					<img alt="Protocolo de seguridad y salud"
						src="${pageContext.request.contextPath}/images/logo110.png" />
				</div>

				<div class="col column pull-right">

					<s:include value="user.jsp" />

				</div>

				<div class="col-xs-12 col-md-7 column">
					<h1>Protocolo de Seguridad y Salud</h1>
				</div>

			</div>
		</div>
	</div>
	<!-- End Header-->

	<!--Begin Nav -->
	<s:include value="menu.jsp">
		<s:param name="activepage">projectclosure</s:param>
	</s:include>
	<!--End Nav -->
	<!--Begin Body -->
	<div class="container">
		<s:form action="doProjectClosure" method="POST" theme="bootstrap">
			<s:hidden name="project.id" /> 
			<h1>
				<s:property value="project.id" /> <small> - <s:property value="project.title" /></small>
			</h1>
			<h3 class="page-header">Cierre de Obra</h3>
			<div class="col">
				<div class="form-group col-md-3">
				
				<s:textfield type="date" value='' name="dateClosure" label="Fecha de cierre"
							cssClass="form-control " id="InputFechaCierre" cssStyle="text" />
							
					
				</div>
			</div>
			<div class="col col-md-12">
				<div class="form-group">
					
					
					<s:textarea name="comments" rows="5" label ="Observaciones"
							cssClass="form-control" />
				</div>

			</div>


			<div class="pull-right">
				<button type="submit" class="btn btn-default btn-primary">Aceptar</button>
			</div>
		</s:form>
	</div>
	<!--End Body -->

	<!--Begin Footer -->
	<div class="footer">
		<div class="container">
			<div class="col-md-4 column"></div>
			<div class="col-md-4 column"></div>
			<div class="col-md-4 column">
				<a rel="license"
					href="http://creativecommons.org/licenses/by-nc-sa/4.0/"> <img
					alt="Licencia de Creative Commons" style="border-width: 0"
					src="https://i.creativecommons.org/l/by-nc-sa/4.0/88x31.png" />
				</a>
			</div>
		</div>
	</div>
	<!--End Footer -->
</body>
<script>
	var today = new Date();
	var dd = today.getDate();
	var mm = today.getMonth() + 1; //January is 0!

	var yyyy = today.getFullYear();
	if (dd < 10) {
		dd = '0' + dd
	}
	if (mm < 10) {
		mm = '0' + mm
	}
	var today = yyyy + '-' + mm + '-' + dd;//dd+'/'+mm+'/'+yyyy;
	document.getElementById("InputFechaCierre").value = today;
</script>
</html>