<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<%@ taglib prefix="s" uri="/struts-tags"%>
<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Protocolo de Seguridad y Salud</title>
<link rel="shortcut icon" type="image/png"
	href="${pageContext.request.contextPath}/images/favicon2.png" />
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="">
<meta name="author" content="Cristina Calvo">
<link rel="stylesheet"
	href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
	<!-- Custom styles for this template -->
<link
	href="${pageContext.request.contextPath}/styles/sticky-footer-navbar.css"
	rel="stylesheet">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
<script
	src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>

</head>
<body>

		<!--Begin Header-->
	<div class="container">
		<div class="row">
			<div class="col-md-12 column">
				<div class="col-xs-3 column">
					<img alt="Protocolo de seguridad y salud"
						src="${pageContext.request.contextPath}/images/logo110.png" />
				</div>

				<div class="col column pull-right">
					
					<s:include value="user.jsp" />

				</div>

				<div class="col-xs-12 col-md-7 column">
					<h1>Protocolo de Seguridad y Salud</h1>
				</div>

			</div>
		</div>
	</div>
	<!-- End Header-->

	<!--Begin Nav -->
	<s:include value="menu.jsp">
		<s:param name="activepage">projectdetail</s:param>
	</s:include>
	<!--End Nav -->
	<!--Begin Body -->
	<div class="container">
	<s:push value="project">
		
	
		<h1>
			<s:property value="id" /> <small><s:property value="title" /></small>
		</h1>
		<div class="row">
			<div class="column col-md-4">
				<h4 class="page-header">Técnico</h4>
				<p><s:property value="technician.getName()" /> - <s:property value="technician.getCompany().getName()" /></p>
				<p>
					<span class="glyphicon glyphicon-earphone "> </span> <s:property value="technician.getTelephone()" /> <span
						class="glyphicon glyphicon-envelope "> </span>
					<s:property value="technician.getEmail()" />
				</p>
			</div>
			<div class="column col-md-4">
				<h4 class="page-header">Coordinador de Seguridad y Salud</h4>
				<p><s:property value="coordinator.getName()" /> - <s:property value="coordinator.getCompany().getName()" /></p>
				<p>
					<span class="glyphicon glyphicon-earphone "> </span> <s:property value="coordinator.getTelephone()" /> <span
						class="glyphicon glyphicon-envelope "> </span> <s:property value="coordinator.getEmail()" />
				</p>
			</div>
			<div class="column col-md-4">
				<h4 class="page-header">Contratista</h4>
				<p><s:property value="contractor.getCompany().getName()" /></p>
				<p>
					<span class="glyphicon glyphicon-earphone "> </span> <s:property value="contractor.getCompany().getTelephone()" /> <span
						class="glyphicon glyphicon-envelope "> </span> <s:property value="contractor.getCompany().getEmail()" />
				</p>
				<p>JEFE DE OBRA: <s:property value="project.getSiteManager().getName()" /></p>
				<p>
					<span class="glyphicon glyphicon-earphone "> </span> <s:property value="project.getSiteManager().getTelephone()" />
				</p>
			</div>
		</div>
		<div class="row">
			<h4 class="page-header">Datos Generales</h4>
			<div class="column col-md-4">
				<strong>Carretera: </strong><s:property value="project.getRoad()" />
			</div>
			<div class="column col-md-4">
				<strong>P.K: </strong></strong><s:property value="project.getPk()" />
			</div>
			
			<div class="column col-md-4">
				<strong>Presupuesto: </strong></strong><s:property value="project.getBudget()" />
			</div>
			<div class="column col-md-4">
				<strong>Inicio: </strong></strong><s:property value="project.getDateStart()" />
			</div>
			<div class="column col-md-4">
				<strong>Duración aprox (meses): </strong></strong><s:property value="project.getMonths()" />
			</div>

		</div>
		<div class="row">
			<h4 class="page-header">Documentación</h4>
			<div class="column col-md-6">
				<p>
					<strong>Aviso Previo:</strong> <a href="downloadFile?fileId=<s:property value="project.documents.filesByPreviousAdvise.id" />"><s:property value="project.documents.filesByPreviousAdvise.originalName" /></a>
				</p>
				<p>
					<strong>TC2 Trabajadores:</strong> <a href="downloadFile?fileId=<s:property value="project.documents.filesByTc2.id" />"><s:property value="project.documents.filesByTc2.originalName" /></a>
				</p>
				<p>
					<strong>Entrega de EPIs:</strong><a href="downloadFile?fileId=<s:property value="project.documents.filesByEpis.id" />"><s:property value="project.documents.filesByEpis.originalName" /></a>
				</p>
				<p>
					<strong>Aprovación del plan de seguridad:</strong> <a href="downloadFile?fileId=<s:property value="project.documents.filesByPss.id" />"><s:property value="project.documents.filesByPss.originalName" /></a>
				</p>

				<p>
					<strong>Apertura del centro de trabajo:</strong> <a href="downloadFile?fileId=<s:property value="project.documents.filesByOpeningWorkplace.id" />"><s:property value="project.documents.filesByOpeningWorkplace.originalName" /></a>
				</p>
				<p>
					<strong>Libro incidencias:</strong> <a href="downloadFile?fileId=<s:property value="project.documents.filesByIncidentsBook.id" />"><s:property value="project.documents.filesByIncidentsBook.originalName" /></a>
				</p>
			</div>
			<div class="column col-md-6">
				<p>
					<strong>Libro de subcontrataciones:</strong> <a href="downloadFile?fileId=<s:property value="project.documents.filesBySubcontractingBook.id" />"><s:property value="project.documents.filesBySubcontractingBook.originalName" /></a>
				</p>
				<p>
					<strong>Plan de Obra:</strong><a href="downloadFile?fileId=<s:property value="project.documents.filesByWorkPlan.id" />"><s:property value="project.documents.filesByWorkPlan.originalName" /></a>
				</p>



				<p>
					<strong>ITV Vehiculos:</strong> <a href="downloadFile?fileId=<s:property value="project.documents.filesByItv.id" />"><s:property value="project.documents.filesByItv.originalName" /></a>
				</p>
				<p>
					<strong>Hoja de Hospitales y Emergencias:</strong> <a href="downloadFile?fileId=<s:property value="project.documents.filesByHospitals.id" />"><s:property value="project.documents.filesByHospitals.originalName" /></a>
				</p>
				<p>
					<strong>Otros:</strong> <a href="downloadFile?fileId=<s:property value="project.documents.filesByOther1.id" />"> <s:property value="project.documents.filesByOther1.originalName" /></a>
				</p>
				<p>
					<strong>Otros:</strong><a href="downloadFile?fileId=<s:property value="project.documents.filesByOther2.id" />"> <s:property value="project.documents.filesByOther2.originalName" /></a>
				</p>


			</div>
		</div>
		<div class="row">
			<h4 class="page-header">Visitas de control</h4>
			<table class="table table-hover">
				<thead>
					<tr>
						<th>Fecha</th>
						<th>Estado EPi</th>
						<th>Estado EPC</th>
						<th>Señalización</th>
						<th>Ver</th>
						<s:if test="user.roleId==3">
						<th>Modificar</th>
						</s:if>
					</tr>
				</thead>
				<tbody>	
				<s:iterator value="project.getControlVisits()" status="userStatus">
				<tr>
						<td><s:date name="id.getDate()"
						format="dd/MM/yyyy" /></td>
						<td><s:property value="getVisitEpis().getStatus().getName()" /></td>
						<td><s:property value="getVisitEpcs().getStatus().getName()" /></td>
						<td><s:property value="getVisitSignage().getStatus().getName()" /></td>
						<td><a href="${pageContext.request.contextPath}/controlVisitAction?projectId=<s:property value="project.getId()" />&date=<s:property value="id.getDate().getTime()" />">ver</a></td>
						<s:if test="user.roleId==3">
						<td><a href="${pageContext.request.contextPath}/showControlVisitEdition?projectId=<s:property value="project.getId()" />&date=<s:property value="id.getDate().getTime()" />">modificar</a></td>
						</s:if>

					</tr>
						
				</s:iterator>	

				</tbody>
			</table>
		</div>
		</s:push>
	</div>
	<!--End Body -->


	<!--Begin Footer -->
	<div class="footer">
		<div class="container">
			<div class="col-md-4 column"></div>
			<div class="col-md-4 column"></div>
			<div class="col-md-4 column">
				<a rel="license"
					href="http://creativecommons.org/licenses/by-nc-sa/4.0/"> <img
					alt="Licencia de Creative Commons" style="border-width: 0"
					src="https://i.creativecommons.org/l/by-nc-sa/4.0/88x31.png" />
				</a>
			</div>
		</div>
	</div>
	<!--End Footer -->
</body>
</html>