<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<%@ taglib prefix="s" uri="/struts-tags"%>
<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Protocolo de Seguridad y Salud</title>
<link rel="shortcut icon" type="image/png"
	href="${pageContext.request.contextPath}/images/favicon2.png" />
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="">
<meta name="author" content="Cristina Calvo">
<link rel="stylesheet"
	href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
	<!-- Custom styles for this template -->
<link
	href="${pageContext.request.contextPath}/styles/sticky-footer-navbar.css"
	rel="stylesheet">
<script
	src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
<script
	src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>

</head>
<body>

	<!--Begin Header-->
	<div class="container">
		<div class="row">
			<div class="col-md-12 column">
				<div class="col-xs-3 column">
					<img alt="Protocolo de seguridad y salud"
						src="${pageContext.request.contextPath}/images/logo110.png" />
				</div>

				<div class="col column pull-right">

					<s:include value="user.jsp" />

				</div>

				<div class="col-xs-12 col-md-7 column">
					<h1>Protocolo de Seguridad y Salud</h1>
				</div>

			</div>
		</div>
	</div>
	<!-- End Header-->
	<!--Begin Nav -->
	<s:include value="menu.jsp">
		<s:param name="activepage">list</s:param>
	</s:include>
	<!--End Nav -->

	<div class="container">



		<div class="row clearfix body ">
			<div class="col-xs-12">
				<h2>Obras</h2>
				<table class="table table-hover">
					<thead>
						<tr>
							<th class="col-md-2">CODIGO</th>
							<th>Título</th>
							<th class="hidden-xs hidden-sm">Carretera</th>
							<th class="hidden-xs hidden-sm">PK</th>
							<th class="hidden-xs hidden-sm">Duración</th>
							<th class="hidden-xs hidden-sm">Coordinador de Seguridad y Salud</th>
							<th class="hidden-xs hidden-sm">Jefe de Obra</th>

							<s:if test="user.roleId==3">
								<th class="col-md-2">Acciones</th>
				
							</s:if>
						</tr>
					</thead>
					<tbody>
						<s:iterator value="listProjects" status="userStatus">
							<tr>
								<td><a
									href="${pageContext.request.contextPath}/projectDetailAction?code=<s:property value="id" />"><s:property
											value="id" /></a></td>
								<td><s:property value="title" /></td>
								<td class="hidden-xs hidden-sm"><s:property value="road" /></td>
								<td class="hidden-xs hidden-sm"><s:property value="pk" /></td>
								<td class="hidden-xs hidden-sm"><s:property value="months" /></td>
								<td class="hidden-xs hidden-sm"><s:property value="coordinator.getName()" /></td>
								<td class="hidden-xs hidden-sm"><s:property value="siteManager.getName()" /></td>

								<s:if test="user.roleId==3">
									<!-- Es coordinador de obra -->

									<s:if test="dataClose==null">
									

										<td><a
											href="${pageContext.request.contextPath}/showProjectEdition?code=<s:property value="id" />"
											title='Editar'><span class="glyphicon glyphicon-edit"
												aria-hidden="true"></span></a> 
												<a
											href="${pageContext.request.contextPath}/showNewControlVisit?code=<s:property value="id" />"
											title='Nueva visita de control'><span class="glyphicon glyphicon-list-alt"
												aria-hidden="true"></span></a>
												
												
												<a
											href="${pageContext.request.contextPath}/showProjectClosure?code=<s:property value="id" />"
											title='Cerrar'><span class="glyphicon glyphicon-lock"
												aria-hidden="true"></span></a>
												
												</td>


									</s:if>

									<s:else>
										<td>  <span class="glyphicon glyphicon-ban-circle"
											aria-hidden="true"></span> Cerrada </td>
									</s:else>

								</s:if>
							</tr>
						</s:iterator>
					</tbody>
				</table>

			</div>
		</div>

	</div>



	<!--Begin Footer -->
	<div class="footer">
		<div class="container">
			<div class="col-md-4 column"></div>
			<div class="col-md-4 column"></div>
			<div class="col-md-4 column">
				<a rel="license"
					href="http://creativecommons.org/licenses/by-nc-sa/4.0/"> <img
					alt="Licencia de Creative Commons" style="border-width: 0"
					src="https://i.creativecommons.org/l/by-nc-sa/4.0/88x31.png" />
				</a>
			</div>
		</div>
	</div>
	<!--End Footer -->
</body>
</html>