<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<%@ taglib prefix="s" uri="/struts-tags"%>
<%@ taglib prefix="sb" uri="/struts-bootstrap-tags"%>
<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Protocolo de Seguridad y Salud</title>
<link rel="shortcut icon" type="image/png"
	href="${pageContext.request.contextPath}/images/favicon2.png" />
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="">
<meta name="author" content="Cristina Calvo">
<link rel="stylesheet"
	href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
	<!-- Custom styles for this template -->
<link
	href="${pageContext.request.contextPath}/styles/sticky-footer-navbar.css"
	rel="stylesheet">
<script
	src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
<script
	src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>

</head>
<body>

	<!--Begin Header-->
	<div class="container">
		<div class="row">
			<div class="col-md-12 column">
				<div class="col-xs-3 column">
					<img alt="Protocolo de seguridad y salud"
						src="${pageContext.request.contextPath}/images/logo110.png" />
				</div>

				<div class="col column pull-right">

					<s:include value="user.jsp" />

				</div>

				<div class="col-xs-12 col-md-7 column">
					<h1>Protocolo de Seguridad y Salud</h1>
				</div>

			</div>
		</div>
	</div>
	<!-- End Header-->
	<!--Begin Nav -->
	<s:include value="menu.jsp">
		<s:param name="activepage"></s:param>
	</s:include>
	<!--End Nav -->
	<!--Begin Body -->
	<div class="container">
	<s:actionerror cssClass="text-danger" theme="bootstrap"/>
		<s:form action="doUserProfileSave" method="POST" theme="bootstrap">
		
			<h1>Perfil</h1>
			<s:if test="user.roleId==1">
				<s:include value="usermanager.jsp"></s:include>
				<s:include value="test2.jsp"/>
			</s:if>
			<s:elseif test="user.roleId==2">
				<s:include value="usertechnician.jsp"></s:include>
				<s:include value="test2.jsp"/>
			</s:elseif>
			<s:elseif test="user.roleId==3">
				<s:include value="usercoordinator.jsp"></s:include>
				<s:include value="test2.jsp"/>
			</s:elseif>
			<s:elseif test="user.roleId==4">
			
				<s:include value="usercontractor.jsp"/>
				<s:include value="test2.jsp"/>
				
				
			</s:elseif>
			<div class="container clearfix">
				<div class="row ">


					<div class="col  pull-right">

						<button type="submit" class="btn btn-default btn-md btn-primary">
							<span class="glyphicon glyphicon-save"></span> Guardar
						</button>

					</div>
				</div>
			</div>

		</s:form>
		<s:form action="changePassword" method="POST" theme="bootstrap">
		
			<h3 class="page-header">Modificar contraseña</h3>
			
			
			<div class="row">
				<div class="form-group col-md-3">


					<s:textfield name="inputOldPassword" type="password"
						label="Contraseña Actual" cssClass="form-control" cssStyle="text" />

				</div>

				<div class="form-group col-md-3">
					<s:textfield name="inputNewPassword" type="password"
						label="Nueva contraseña" cssClass="form-control" cssStyle="text" />

				</div>
				<div class="form-group col-md-3">
					<s:textfield name="inputNewPasswordAgain" type="password"
						label="Repetir Nueva contraseña" cssClass="form-control"
						cssStyle="text" />

				</div>


				<div class="form-group col-md-3">

					<button type="submit" class="btn btn-default btn-md btn-primary"
						id="buttonChangePassword">
						<span class="glyphicon glyphicon-refresh"></span> Modificar
						contraseña
					</button>

				</div>

			</div>
		</s:form>

		<br>


	</div>
	<!--End Body -->

	<!--Begin Footer -->
	<di v class="footer">
	<div class="container">
		<div class="col-md-4 column"></div>
		<div class="col-md-4 column"></div>
		<div class="col-md-4 column">
			<a rel="license"
				href="http://creativecommons.org/licenses/by-nc-sa/4.0/"> <img
				alt="Licencia de Creative Commons" style="border-width: 0"
				src="https://i.creativecommons.org/l/by-nc-sa/4.0/88x31.png" />
			</a>
		</div>
	</div>
	</div>
	<!--End Footer -->
</body>
</html>